Index: /tapas/common/implementation/com/ether/DateHelper.java
===================================================================
--- /tapas/common/implementation/com/ether/DateHelper.java	(revision 523)
+++ /tapas/common/implementation/com/ether/DateHelper.java	(revision 524)
@@ -163,4 +163,5 @@
     public static final String ENGLISH_DATE_PATTERN_SHORT = "yyyy-MM-dd";
     public static final String ENGLISH_DATE_PATTERN = "yyyy-MM-dd HH:mm";
+    public static final String ENGLISH_DATE_LONG_PATTERN = "yyyy-MM-dd HH:mm:ss";
 
     public static final String ORDERED_FORMAT_PLUS_GMT = "yyyy-MM-dd HH:mm:ss.SSSS Z";
Index: /tapas/service/implementation/com/ether/TapasServiceImpl.java
===================================================================
--- /tapas/service/implementation/com/ether/TapasServiceImpl.java	(revision 523)
+++ /tapas/service/implementation/com/ether/TapasServiceImpl.java	(revision 524)
@@ -49,7 +49,7 @@
         final String dataPath = prop.getProperty( "data_path" );
 
-        final String fichier = servicePath+"/"+"request.xml";
+        final String fichier = servicePath + "/" + "request.xml";
         final Element tapas = new Element( "tapas" );
-        final List<Element> listRequest = new ArrayList<Element>(fTapas.getRequests().size());
+        final List<Element> listRequest = new ArrayList<Element>( fTapas.getRequests().size() );
 
         //On crÃ©e un nouveau Document JDOM basÃ© sur la racine que l'on vient de crÃ©er
@@ -109,5 +109,5 @@
             preferences.addContent( o3e );
 
-           //o2
+            //o2
             final Element o2e = new Element( "o2_extinction" );
             validR = new Attribute( "valid", "YES,NO" );
@@ -132,5 +132,8 @@
             // date mesure
             final Element mdate = new Element( "date" );
-            mdate.setText( iRequest.getObservation().getDate() );
+            final Calendar calendar = Calendar.getInstance();
+            calendar.setTimeInMillis( Long.valueOf( iRequest.getObservation().getDate() ) );
+            mdate.setText( DateHelper.formatDate( calendar.getTime(), DateHelper.ENGLISH_DATE_LONG_PATTERN ) );
+//            mdate.setText( iRequest.getObservation().getDate() );
 
             observation.addContent( mdate );
@@ -273,10 +276,10 @@
 
 
-            String fileArletty = "", fileECMWF = "", shortName="";
+            String fileArletty = "", fileECMWF = "", shortName = "";
             //rajouter annee/mois
 
             shortName = obs.getShortName();
 
-            fileArletty = dataPath + "/" + createFileName( iRequest.getObservation().getDate(), "arletty",shortName );
+            fileArletty = dataPath + "/" + createFileName( iRequest.getObservation().getDate(), "arletty", shortName );
             fileECMWF = dataPath + "/" + createFileName( iRequest.getObservation().getDate(), "ecmwf", shortName );
 
@@ -294,6 +297,6 @@
         tapas.addContent( listRequest );
 
-        String commandePath = servicePath+"/"+fTapas.getId();
-        createXMLFile( document, commandePath,prop );
+        String commandePath = servicePath + "/" + fTapas.getId();
+        createXMLFile( document, commandePath, prop );
 
 
@@ -307,5 +310,5 @@
 
         final String usersPath = prop.getProperty( "users_path" );
-        String commande = "mkdir -p "+usersPath+"/"+user.getEmail();
+        String commande = "mkdir -p " + usersPath + "/" + user.getEmail();
 
         try
@@ -318,8 +321,8 @@
         }
 
-        EtherHelper.pause(4000);
+        EtherHelper.pause( 4000 );
 
         //commande = "chown -R "+prop.getProperty( "chown_user" )+" "+usersPath+"/"+user.getEmail();
-        commande = "chmod 777 -R "+usersPath+"/"+user.getEmail();
+        commande = "chmod 777 -R " + usersPath + "/" + user.getEmail();
 
         try
@@ -332,5 +335,5 @@
         }
 
-        EtherHelper.pause(4000);
+        EtherHelper.pause( 4000 );
 
     }
@@ -340,9 +343,9 @@
             throws ServiceException
     {
-        String commande="";
-        String commandePath=prop.getProperty( "service_path" )+"/"+repCommande+"/";
+        String commande = "";
+        String commandePath = prop.getProperty( "service_path" ) + "/" + repCommande + "/";
 
         //copie run qsub dans repertoire commande
-        commande = "cp "+prop.getProperty( "src_path" )+"/"+prop.getProperty( "process_name" )+" "+commandePath;
+        commande = "cp " + prop.getProperty( "src_path" ) + "/" + prop.getProperty( "process_name" ) + " " + commandePath;
 
         try
@@ -355,5 +358,5 @@
         }
 
-        EtherHelper.pause(7000);
+        EtherHelper.pause( 7000 );
 
         //final String fichier = commandePath+"commande.txt";
@@ -370,7 +373,7 @@
         }*/
 
-        EtherHelper.pause(7000);
-
-        commande="chmod 777 -R "+commandePath;
+        EtherHelper.pause( 7000 );
+
+        commande = "chmod 777 -R " + commandePath;
 
         try
@@ -383,8 +386,8 @@
         }
 
-        EtherHelper.pause(7000);
+        EtherHelper.pause( 7000 );
 
         //execution qsub pour la commande en cours
-        commande = commandePath+"/"+prop.getProperty( "process_name" )+" -f request.xml"+" -m "+user.getEmail();
+        commande = commandePath + "/" + prop.getProperty( "process_name" ) + " -f request.xml" + " -m " + user.getEmail();
 
         /*PrintWriter out  = null;
@@ -406,27 +409,27 @@
         try
         {
-            EtherHelper.execProcess(commande);
+            EtherHelper.execProcess( commande );
         }
         catch( FormattedException e )
         {
-            throw new ServiceException(ServiceException.ServiceCode.ERROR_PROCESS, e);
-        }
-
-       EtherHelper.pause(7000);
-
-       return true;
-    }
-
-
- /*   public String findMeasureHour( String date )
-    {
-        String heure;
-        int val;
-
-
-        val = Math.abs( Integer.parseInt( heure ) );
-
-        return heure;
-    }                    */
+            throw new ServiceException( ServiceException.ServiceCode.ERROR_PROCESS, e );
+        }
+
+        EtherHelper.pause( 7000 );
+
+        return true;
+    }
+
+
+    /*   public String findMeasureHour( String date )
+{
+String heure;
+int val;
+
+
+val = Math.abs( Integer.parseInt( heure ) );
+
+return heure;
+}                    */
 
     public String createFileName( String date, String type, String nomCourt )
@@ -436,43 +439,46 @@
         String annee = date.substring( 0, 4 );
         //String mois = String.valueOf( Integer.parseInt(date.substring(5,7))-1);
-        String mois = date.substring(5,7);
-        String heure = date.substring(11,13);
-        String jour = date.substring(8,10);
-        String ind="";
+        String mois = date.substring( 5, 7 );
+        String heure = date.substring( 11, 13 );
+        String jour = date.substring( 8, 10 );
+        String ind = "";
 
         Calendar cal = Calendar.getInstance();
 
-        try {
-            Date dd = new SimpleDateFormat("dd/MM/yyyy HH:mm:ss").parse(jour+"/"+mois+"/"+annee+" "+heure+":00:00");
-            cal.setTime(dd);
-        }
-        catch( ParseException e ) {
-
-        }
-
-        int iheure = cal.get(Calendar.HOUR_OF_DAY)+2;
-
-        if( iheure < 3) ind = "00";
-        else if ( iheure >= 21) {
+        try
+        {
+            Date dd = new SimpleDateFormat( "dd/MM/yyyy HH:mm:ss" ).parse( jour + "/" + mois + "/" + annee + " " + heure + ":00:00" );
+            cal.setTime( dd );
+        }
+        catch( ParseException e )
+        {
+
+        }
+
+        int iheure = cal.get( Calendar.HOUR_OF_DAY ) + 2;
+
+        if( iheure < 3 ) ind = "00";
+        else if( iheure >= 21 )
+        {
             ind = "00";
-            cal.add(Calendar.DAY_OF_MONTH, +1);
-        }
-        else if( Math.abs(6-iheure) < 3 || iheure == 3 ) ind = "06";
-        else if( Math.abs(12 - iheure) < 3 || iheure == 9 ) ind = "12";
-        else if( Math.abs(18 - iheure) < 3 || iheure == 15 ) ind = "18";
+            cal.add( Calendar.DAY_OF_MONTH, +1 );
+        }
+        else if( Math.abs( 6 - iheure ) < 3 || iheure == 3 ) ind = "06";
+        else if( Math.abs( 12 - iheure ) < 3 || iheure == 9 ) ind = "12";
+        else if( Math.abs( 18 - iheure ) < 3 || iheure == 15 ) ind = "18";
 
         //+1 sur le mois pour recuperer le numero correct du mois considere
-        if (cal.get(Calendar.MONTH)+1 <10) mois="0"+String.valueOf(cal.get(Calendar.MONTH)+1);
-        else mois=""+String.valueOf(cal.get(Calendar.MONTH)+1);
-
-        if (cal.get(Calendar.DAY_OF_MONTH) <10) jour="0"+ cal.get(Calendar.DAY_OF_MONTH);
-        else jour=""+cal.get(Calendar.DAY_OF_MONTH);
-
-        annee=""+cal.get(Calendar.YEAR);
-
-        fileName = "/"+annee+"/"+mois+"/"+jour+"/"+nomCourt+"_"+annee+mois+jour+ind;
-
-        if( type == "arletty" ) fileName = fileName+".arl";
-        else if ( type == "ecmwf" ) fileName = fileName+"_qo3.txt";
+        if( cal.get( Calendar.MONTH ) + 1 < 10 ) mois = "0" + String.valueOf( cal.get( Calendar.MONTH ) + 1 );
+        else mois = "" + String.valueOf( cal.get( Calendar.MONTH ) + 1 );
+
+        if( cal.get( Calendar.DAY_OF_MONTH ) < 10 ) jour = "0" + cal.get( Calendar.DAY_OF_MONTH );
+        else jour = "" + cal.get( Calendar.DAY_OF_MONTH );
+
+        annee = "" + cal.get( Calendar.YEAR );
+
+        fileName = "/" + annee + "/" + mois + "/" + jour + "/" + nomCourt + "_" + annee + mois + jour + ind;
+
+        if( type == "arletty" ) fileName = fileName + ".arl";
+        else if( type == "ecmwf" ) fileName = fileName + "_qo3.txt";
 
         return fileName;
@@ -487,5 +493,5 @@
             try
             {
-                EtherHelper.execProcess( "mkdir -p "+commandePath);
+                EtherHelper.execProcess( "mkdir -p " + commandePath );
             }
             catch( FormattedException e )
@@ -494,5 +500,5 @@
             }
 
-            EtherHelper.pause(5000);
+            EtherHelper.pause( 5000 );
 
 
@@ -506,5 +512,5 @@
             } */
 
-            final String fichier = commandePath+"/"+"request.xml";
+            final String fichier = commandePath + "/" + "request.xml";
 
             //On utilise ici un affichage classique avec getPrettyFormat()
@@ -556,5 +562,5 @@
         try
         {
-            return _tapasRequestDAO.getNumRequest()+1;
+            return _tapasRequestDAO.getNumRequest() + 1;
         }
         catch( PersistenceException e )
@@ -573,7 +579,7 @@
         try
         {
-            String dd="1";
-
-            final TapasRequest ntp = new TapasRequest( user.getFirstName(),user.getLastName(),dd,_tapasRequestDAO.getNumRequest()+1);
+            String dd = "1";
+
+            final TapasRequest ntp = new TapasRequest( user.getFirstName(), user.getLastName(), dd, _tapasRequestDAO.getNumRequest() + 1 );
             return _tapasRequestDAO.insert( ntp );
         }
Index: /tapas/web/project/formTapas_script.jsp
===================================================================
--- /tapas/web/project/formTapas_script.jsp	(revision 523)
+++ /tapas/web/project/formTapas_script.jsp	(revision 524)
@@ -637,5 +637,5 @@
 
             var observation = new Object();
-            observation.date = this.calendarConverter.parse( $( "#iobservation_date_" + i ).val() );
+            observation.date = this.calendarConverter.parse( $( "#iobservation_date_" + i ).val() ).getTime();
             observation.observatory = observatory;
 