Index: /geisa/web/initGeisa.jsp
===================================================================
--- /geisa/web/initGeisa.jsp	(revision 536)
+++ /geisa/web/initGeisa.jsp	(revision 537)
@@ -32,5 +32,5 @@
         <div id="titlePage" class="titlePage"></div><br>
 
-          This tool is to draw spectroscopic parameter in fonction of wave number.
+          This tool is to draw spectroscopic parameters in fonction of wave number.
           Please select the differents parameters to draw your own graph.
 
Index: /geisa/web/initGeisa_script.jsp
===================================================================
--- /geisa/web/initGeisa_script.jsp	(revision 536)
+++ /geisa/web/initGeisa_script.jsp	(revision 537)
@@ -507,5 +507,5 @@
                 var inputSpectralRangeUpper = $( document.createElement( "input" ) );
                 inputSpectralRangeUpper.attr( {id:"RangeUpper"} );
-                inputSpectralRangeUpper.val(800);
+                inputSpectralRangeUpper.val(35877.030506);
                 //pour mettre Ã  jour le menu dÃ©roulant des transitions
                 inputSpectralRangeUpper.bind( 'blur', this, jQuery.proxy( this.requestTransition, this ));
@@ -547,5 +547,5 @@
                 var inputIntensityUpper = $( document.createElement( "input" ) );
                 inputIntensityUpper.attr( {id:"intensityUp"} );
-                inputIntensityUpper.val(1e-19);
+                inputIntensityUpper.val(1e-16);
                 this.containerFormIntensityUpper.append( inputIntensityUpper );
 
@@ -836,5 +836,5 @@
 
 
-                //avertir l'utilisateur qu'il faut au moins sÃ©lectionner un isotope
+                //averti l'utilisateur qu'il faut au moins sÃ©lectionner un isotope
                 if (this.nbIsotopes ==  0) {
                     alert("Error : no molecule or isotopoloque was selected");
@@ -897,4 +897,50 @@
 
 
+
+                //controle des valeurs entrÃ©es par l'utilisateur
+                //Spectral range
+                //isNaN = n'est pas un nombre
+                if(isNaN($("#RangeLower").val()) == true ||   $("#RangeLower").val() < 0  )
+                {
+                    alert("Error: Invalid value for lower spectral range area");
+                    return;
+                }
+
+                if(isNaN($("#RangeUpper").val()) == true ||   $("#RangeUpper").val() < 0  || $("#RangeUpper").val() > 35877.030506)
+                {
+                    alert("Error: Invalid value for upper spectral range area");
+                    return;
+                }
+
+
+                if( $("#RangeLower").val()  > $("#RangeUpper").val() )
+
+                {
+                    alert("Error: lower spectral range area is superior to upper spectral range area ");
+                    return;
+                }
+
+                //Intensity range
+                 if(isNaN($("#intensityLo").val()) == true ||   $("#intensityLo").val() < 0  )
+                {
+                    alert("Error: Invalid value for lower intensity range area");
+                    return;
+                }
+
+
+                if(isNaN($("#intensityUp").val()) == true ||   $("#intensityUp").val() < 0  )
+                {
+                    alert("Error: Invalid value for upper intensity range area");
+                    return;
+                }
+
+                //to do javascript ne sait comparer des exponenciels
+              // if( $("#intensityLo").val()  > $("#intensityUp").val() )
+
+               // {
+               //     alert("Error: lower intensity range area is superior to upper intensity range area ");
+               //     return;
+               // }
+
                 //sÃ©lection ou non d'un 2eme choix pour l'axe des Y   (pas de valeur pour ce champ si choix none ou si l'option n'est pas activÃ©e)
                 if  (this.selectTraceAxeY2.getValue() == 'no' ||  this.selectTraceAxeY2.isDisable == true)
@@ -928,8 +974,16 @@
                 }
 
-                //Valeur de mean value (a faire test sur la valeur Ã  ne prendre que si val >=0 sinon afficher message)
+                //Valeur de mean value
                 var meanValue = "EEE-stepEEE"+$("#meanValue2").val();
-
-
+                //Si ce n'est pas un nombre ou si il est nÃ©gatif
+                if(isNaN($("#meanValue2").val()) == true ||   $("#meanValue2").val() < 0  )
+                {
+                    alert("Error: Invalid value for Average calculation area");
+                    return;
+                }
+
+                 //on va chercher les chemin dÃ©clarÃ© dans le controller
+                this.pathProcess = "<%=Controller.PATH_PROCESS%>";
+                this.LongPathImages = "<%=Controller.LONG_PATH_IMAGES%>";
 
                 //sÃ©lection du fichier binaire de la base geisa sÃ©lectionnÃ©e
@@ -937,14 +991,19 @@
                 switch (this.selectDatabase.getValue()) {
                     case 'GEISA2003':
-                        paramBase = "EEE-fileinEEEline_GEISAIASI2011_bin_gsi08_v1.0EEE-database_nameEEEGEISAIASI09EEE-database_typeEEEgsi08";
+                        //paramBase = "EEE-fileinEEE"+this.pathProcess+"line_GEISA2003_asc_gs03_v1.0EEE-input_formatEEEascEEE-database_nameEEEGEISA2003EEE-database_typeEEEgs03-diroutEEE"+this.LongPathImages;
+                        paramBase = "EEE-fileinEEE"+this.pathProcess+"line_GEISA2003_asc_gs03_v1.0EEE-input_formatEEEascEEE-database_nameEEEGEISA2003EEE-database_typeEEEgs03";
                         break;
                     case 'GEISA2011':
-                        paramBase = "EEE-fileinEEEline_GEISA2009_binEEE-database_nameEEEGEISA2011EEE-database_typeEEEgs08";
+                        //paramBase = "EEE-fileinEEE"+this.pathProcess+"line_GEISA2009_binEEE-database_nameEEEGEISA2011EEE-database_typeEEEgs08EEE-diroutEEE"+this.LongPathImages;
+                       paramBase = "EEE-fileinEEE"+this.pathProcess+"line_GEISA2009_binEEE-database_nameEEEGEISA2011EEE-database_typeEEEgs08";
+
                         break;
                     case 'GEISAIASI2003':
-                        paramBase = "EEE-fileinEEEline_GEISAIASI2003_bin_gsi08_v1.0EEE-database_nameEEEGEISAIASI09EEE-database_typeEEEgsi08";
+                        //paramBase = "EEE-fileinEEE"+this.pathProcess+"line_GEISAIASI2003_asc_gsi03_v1.0EEE-input_formatEEEascEEE-database_nameEEEGEISAIASI2003EEE-database_typeEEEgsi03-diroutEEE"+this.LongPathImages;
+                         paramBase = "EEE-fileinEEE"+this.pathProcess+"line_GEISAIASI2003_asc_gsi03_v1.0EEE-input_formatEEEascEEE-database_nameEEEGEISAIASI2003EEE-database_typeEEEgsi03";
                         break;
                     case 'GEISAIASI2011':
-                        paramBase = "EEE-fileinEEEline_GEISAIASI2011_bin_gsi08_v1.0EEE-database_nameEEEGEISAIASI09EEE-database_typeEEEgsi08";
+                        //paramBase = "EEE-fileinEEE"+this.pathProcess+"line_GEISAIASI2011_bin_gsi08_v1.0EEE-database_nameEEEGEISAIASI2011EEE-database_typeEEEgsi08-diroutEEE"+this.LongPathImages;
+                        paramBase = "EEE-fileinEEE"+this.pathProcess+"line_GEISAIASI2011_bin_gsi08_v1.0EEE-database_nameEEEGEISAIASI2011EEE-database_typeEEEgsi08";
                         break;
                 }
@@ -998,26 +1057,27 @@
 
                 }
-
+                //alert ("nbMolecules"+nbMolecules);
                 //si le nombre de molÃ©cule sÃ©lectionnÃ©es est supÃ©rieure Ã  1 les menus des transition sont inactifs
-//                if (nbMolecules != 1)
-//                {
-//
-//                 this.selectTransitionLower.disable();
-//                 this.selectTransitionUpper.disable();
-//                 document.getElementById("transitionUpperTitle").className = "notActiveText";
-//                 document.getElementById("transitionLowerTitle").className = "notActiveText";
-//                }
-//                else
-//                {
-//                 this.selectTransitionLower.enable();
-//                 this.selectTransitionUpper.enable();
-//                 document.getElementById("transitionUpperTitle").className = "transitionUpperTitle";
-//                 document.getElementById("transitionLowerTitle").className = "transitionLowerTitle";
-//                }
-//
-//                alert("isotopesSelectedName"+isotopesSelectedName);
-                //On ne fait appel Ã  la BDD des transitions  que si au moins un isotope est sÃ©lectionnÃ©   et si au plus 1 molÃ©cule est sÃ©lectionnÃ©e
-                //if ((isotopesSelectedName) && (nbMolecules = 1 ))
-                //{
+                if (nbMolecules > 1)
+                {
+
+                    this.selectTransitionLower.disable();
+                    this.selectTransitionUpper.disable();
+                    //ajoute une classe Ã  celle dÃ©jÃ  existante de transitionUpperTitle
+                    $("#transitionUpperTitle").addClass("notActiveText");
+                    $("#transitionLowerTitle").addClass("notActiveText");
+                }
+                else
+                {
+                    this.selectTransitionLower.enable();
+                    this.selectTransitionUpper.enable();
+                    $("#transitionUpperTitle").removeClass("notActiveText");
+                    $("#transitionLowerTitle").removeClass("notActiveText");
+                }
+
+
+                //On ne fait appel Ã  la BDD des transitions    et si au plus 1 molÃ©cule est sÃ©lectionnÃ©e
+                if (nbMolecules == 1 )
+                {
 //                    $.ajax( {
 //                                url: "project?methodName=getTransitionByIsotopeName&isotopesSelectedName="+isotopesSelectedName+"&GeisaSelectedDatabase="+GeisaSelectedDatabase+"&spectralRangeLower="+spectralRangeLower+"&spectralRangeUpper="+spectralRangeUpper,
@@ -1030,5 +1090,16 @@
                             } );
 
-               // }
+                }
+                else
+                {
+                    //pour rÃ©initialiser le menu dÃ©roulant si aucune ou plusieurs molÃ©cules sont sÃ©lectionnÃ©es
+                    this.selectTransitionLower.clear();
+                    this.selectTransitionUpper.clear();
+                    this.selectTransitionLower.add('transition', "Select a molecule");
+                    this.selectTransitionUpper.add('transition', "Select a molecule");
+                    //pour forcer Ã  afficher le premier Ã©lÃ©ment (et non le premier Ã©lÃ©ment prÃ©cÃ©dent)
+                    this.selectTransitionLower.selectFirst();
+                    this.selectTransitionUpper.selectFirst();
+                }
             },
 
@@ -1134,5 +1205,5 @@
                  this.selectTransitionUpper.selectFirst();
 
-                 alert ("transitionsUpper"+transitionsUpper);
+                 //alert ("transitionsUpper"+transitionsUpper);
                 $.each(transitionsLower, jQuery.proxy( function(index, transitionsLower )
                 {
@@ -1178,5 +1249,5 @@
                     //this.selectTransitionUpper.add(transitions.codeQuantUpper, transitions.codeQuantUpper);
                     //  this.selectTransitionUpper.add("111", "111" );
-                  this.selectTransitionLower.add(transitions.codeQuantLower, transitions.codeQuantLower);
+                    this.selectTransitionLower.add(transitions.codeQuantLower, transitions.codeQuantLower);
                     this.selectTransitionUpper.add(transitions.codeQuantUpper, transitions.codeQuantUpper);
                 }, this));
Index: /geisa/web/src/com/ether/Controller.java
===================================================================
--- /geisa/web/src/com/ether/Controller.java	(revision 536)
+++ /geisa/web/src/com/ether/Controller.java	(revision 537)
@@ -72,10 +72,12 @@
             //Pour lancer le programme fortran
 //            Process p = Runtime.getRuntime().exec("/home/npipsl/Desktop/geisa-Graphique/prog-ether/graph.sh  " + fortranRequest + " " + timeInMillis + "");
-            Process p = Runtime.getRuntime().exec(PATH_PROCESS+File.separatorChar+"graph.sh  " + fortranRequest + " " + timeInMillis + "");
+           // Process p = Runtime.getRuntime().exec(PATH_PROCESS+File.separatorChar+"graph.sh  " + fortranRequest + " " + timeInMillis + "");
+             Process p = Runtime.getRuntime().exec(PATH_PROCESS+"graph.sh  " + fortranRequest + " " + timeInMillis + "");
             //     Process p = Runtime.getRuntime().exec("/home/www/GEISA/graph.sh  " + fortranRequest + " " + timeInMillis + "");
 
             final String lastFileName = "graph" + timeInMillis +"-"+nbGraph+ ".png";
-            final File lastFile = new java.io.File(LONG_PATH_IMAGES+File.separatorChar+lastFileName);
-            final Integer maxTimeWait = 60000;
+            //final File lastFile = new java.io.File(LONG_PATH_IMAGES+File.separatorChar+lastFileName);
+            final File lastFile = new java.io.File(LONG_PATH_IMAGES+lastFileName);
+            final Integer maxTimeWait = 65000;
 
 
@@ -201,6 +203,6 @@
 
     public static final String PATH_IMAGES = "resources/images/graphGeisa/";
-    public static final String LONG_PATH_IMAGES = "/home_local/npipsl/workspaces/GEISA/web/resources/images/graphGeisa";
-    private static final String PATH_PROCESS = "/home/npipsl/Desktop/geisa-Graphique/prog-ether";
+    public static final String LONG_PATH_IMAGES = "/home_local/npipsl/workspaces/GEISA/web/resources/images/graphGeisa/";
+    public static final String PATH_PROCESS = "/home/npipsl/Desktop/geisa-Graphique/prog-ether/";
     private static final String VIEW_INIT = "init";
     private static final String VIEW_INIT2 = "initGeisa";