Index: /geisa/web/initGeisa.jsp
===================================================================
--- /geisa/web/initGeisa.jsp	(revision 566)
+++ /geisa/web/initGeisa.jsp	(revision 567)
@@ -42,5 +42,5 @@
                     <fieldset class="general"><legend><span class="fieldsetGeneralTitle">Inputs :</span></legend>
                         <div id="database" class="database">
-                            <fieldset class="options"><legend><b>Choosing database :</b></legend>
+                            <fieldset class="options"><legend><span TITLE="Texte de l'infobulle" class="caption">?</span>  <b>Choosing database :</b></legend>
                                 <div id="database1" class="containerInsideOptions">
                                 </div>
@@ -49,5 +49,5 @@
 
                         <div id="molecules" class="molecules">
-                            <fieldset class="options"><legend><b>Choosing molecules :</b></legend>
+                            <fieldset class="options"><legend><span TITLE="Texte de l'infobulle" class="caption">?</span>  <b>Choosing molecules :</b></legend>
                                 <div id="BDD-GEISA2011" class="moleculesGEISA11">
                                 </div>
@@ -83,5 +83,5 @@
 
                         <div id="axeY1Gene" class="axeY1Gene">
-                            <fieldset class="options"><legend><b>Choosing line transition parameter</b></legend>
+                            <fieldset class="options"><legend><span TITLE="Texte de l'infobulle" class="caption">?</span>  <b>Choosing line transition parameter :</b></legend>
                                 <div id="axeY1" class="containerInsideOptions"></div>
                             </fieldset>
@@ -89,5 +89,5 @@
 
                         <div id="drawingOptionsY1" class="drawingOptionsY1">
-                            <fieldset class="options"><legend><b>Drawing options</b></legend>
+                            <fieldset class="options"><legend><span TITLE="Texte de l'infobulle" class="caption">?</span>  <b>Drawing options :</b></legend>
                             <div id="NbCourbes" class="containerInsideOptions"></div>
                             <div id="scaleY1Titre" class="containerInsideOptions"></div>
@@ -100,10 +100,10 @@
 
 
-                <div id="showAdvancedOptions" class="showAdvancedOptions"></div>
-
-                <div id="advancedOptions" class="advancedOptions">
+                <div  id="showAdvancedOptions" class="showAdvancedOptions"></div>
+
+                <div  style="display:none;" id="advancedOptions" class="advancedOptions">
                     <fieldset class="general"><legend><span class="fieldsetGeneralTitle">Advanced Options :</span></legend>
                         <div id="transition" class="transition">
-                            <fieldset class="options"><legend><b>Choosing vibraional transitions</b></legend>
+                            <fieldset class="options"><legend><span TITLE="Texte de l'infobulle" class="caption">?</span>  <b>Choosing vibrational transitions :</b></legend>
                                 <div id="transitionValue" class="transitionValue">
                                     <div  id="transitionUpper" class="containerInsideOptions"></div>
@@ -116,5 +116,5 @@
 
                         <div  id="meanValue" class="meanValue">
-                            <fieldset class="options"><legend><b>Spectral step :</b></legend>
+                            <fieldset class="options"><legend><span TITLE="Texte de l'infobulle" class="caption">?</span>  <b>Spectral step :</b></legend>
                                 <div id="meanValue1" class="containerInsideOptions"></div>
                             </fieldset>
@@ -122,5 +122,5 @@
 
                         <div id="axeY2Gene" class="axeY2Gene">
-                            <fieldset class="options"><legend><b>Choosing secondary line transition parameter :</b></legend>
+                            <fieldset class="options"><legend><span TITLE="Texte de l'infobulle" class="caption">?</span>  <b>Choosing secondary line transition parameter :</b></legend>
                                 <div id="axeY2Titre" class="containerInsideOptions"></div>
                                 <div id="axeY2" class="containerInsideOptions"></div>
@@ -129,5 +129,5 @@
 
                         <div id="drawingOptionsY2" class="drawingOptionsY2">
-                            <fieldset class="options"><legend><b>Drawing options (secondary parameter) :</b></legend>
+                            <fieldset class="options"><legend><b><span TITLE="Texte de l'infobulle" class="caption">?</span>  Drawing options (secondary parameter) :</b></legend>
                                     <div id="scaleY2Titre" class="containerInsideOptions"></div>
                                     <div id="scaleY2" class="containerInsideOptions"></div>
Index: /geisa/web/initGeisa_script.jsp
===================================================================
--- /geisa/web/initGeisa_script.jsp	(revision 566)
+++ /geisa/web/initGeisa_script.jsp	(revision 567)
@@ -496,5 +496,5 @@
                 //Titre gÃ©nÃ©ral (qui changera en fonction de la base geisa choisie)
                 document.getElementById('spectralRangeTitre').innerHTML = "";
-                document.getElementById('spectralRangeTitre').innerHTML = "Choosing the spectral range from 0 to 35877.030506 cm<sup>-1</sup>";
+                document.getElementById('spectralRangeTitre').innerHTML = "Choosing the spectral range from 0 to 35877.030506 cm<sup>-1</sup> :";
 
                 //Titre
@@ -549,16 +549,27 @@
                 document.getElementById("axeY1").appendChild(spaceBr);
                 //menu dÃ©roulant
-                var paramSelectAxeY1 = new Object();
-                paramSelectAxeY1.id = "selectAxeY1";
-                paramSelectAxeY1.parent = $("#axeY1");
-                this.selectTraceAxeY1 = new Select( paramSelectAxeY1 );
-                this.selectTraceAxeY1.add( 'B', "Intensity", jQuery.proxy(this.onClickSelectTraceAxeY1, this ));
-                this.selectTraceAxeY1.add( 'C', "Air broadening pressure halfwidth", jQuery.proxy(this.onClickSelectTraceAxeY1, this ) );
-                this.selectTraceAxeY1.add( 'D', "Energy of the lower transition level", jQuery.proxy(this.onClickSelectTraceAxeY1, this ) );
-                this.selectTraceAxeY1.add( 'F', "Temperature dependence coefficient n of the air broadening halfwidth ", jQuery.proxy(this.onClickSelectTraceAxeY1, this ) );
-                this.selectTraceAxeY1.add( 'N', "Self broadening pressure halfwidth (HWHM)", jQuery.proxy(this.onClickSelectTraceAxeY1, this ) );
-                this.selectTraceAxeY1.add( 'O', "Air pressure shift of the line transition", jQuery.proxy(this.onClickSelectTraceAxeY1, this ) );
-                this.selectTraceAxeY1.add( 'R', "Temperature dependence coefficient of the air pressure shift ", jQuery.proxy(this.onClickSelectTraceAxeY1, this ) );
-                this.selectTraceAxeY1.selectFirst( false );
+               // var paramSelectAxeY1 = new Object();
+               // paramSelectAxeY1.id = "selectAxeY1";
+               // paramSelectAxeY1.parent = $("#axeY1");
+               // this.selectTraceAxeY1 = new Select( paramSelectAxeY1 );
+               // this.selectTraceAxeY1.add( 'B', "Intensity", jQuery.proxy(this.onClickSelectTraceAxeY1, this ));
+               // this.selectTraceAxeY1.add( 'C', "Air broadening pressure halfwidth", jQuery.proxy(this.onClickSelectTraceAxeY1, this ) );
+               // this.selectTraceAxeY1.add( 'D', "Energy of the lower transition level", jQuery.proxy(this.onClickSelectTraceAxeY1, this ) );
+               // this.selectTraceAxeY1.add( 'F', "Temperature dependence coefficient n of the air broadening halfwidth ", jQuery.proxy(this.onClickSelectTraceAxeY1, this ) );
+               // this.selectTraceAxeY1.add( 'N', "Self broadening pressure halfwidth (HWHM)", jQuery.proxy(this.onClickSelectTraceAxeY1, this ) );
+               // this.selectTraceAxeY1.add( 'O', "Air pressure shift of the line transition", jQuery.proxy(this.onClickSelectTraceAxeY1, this ) );
+               // this.selectTraceAxeY1.add( 'R', "Temperature dependence coefficient of the air pressure shift ", jQuery.proxy(this.onClickSelectTraceAxeY1, this ) );
+               // this.selectTraceAxeY1.selectFirst( false );
+                this.selectTraceAxeY1 = $( document.createElement( "select" ) );
+                this.selectTraceAxeY1.attr( {id:"selectAxeY1"} );
+                this.selectTraceAxeY1.append($( document.createElement( "option" ) ).attr( {value:"B", text:"Intensity"} ).bind( 'click', jQuery.proxy(this.onClickSelectTraceAxeY1, [this, "B" ])));
+                this.selectTraceAxeY1.append($( document.createElement( "option" ) ).attr( {value:"C", text:"Air broadening pressure halfwidth"} ).bind( 'click', jQuery.proxy(this.onClickSelectTraceAxeY1, [this, "C" ])));
+                this.selectTraceAxeY1.append($( document.createElement( "option" ) ).attr( {value:"D", text:"Energy of the lower transition level"} ).bind( 'click', jQuery.proxy(this.onClickSelectTraceAxeY1, [this, "D" ])));
+                this.selectTraceAxeY1.append($( document.createElement( "option" ) ).attr( {value:"F", text:"Temperature of the air broadening halfwidth"} ).bind( 'click', jQuery.proxy(this.onClickSelectTraceAxeY1, [this, "F" ])));
+                this.selectTraceAxeY1.append($( document.createElement( "option" ) ).attr( {value:"N", text:"Self broadening pressure halfwidth (HWHM)"} ).bind( 'click', jQuery.proxy(this.onClickSelectTraceAxeY1, [this, "N" ])));
+                this.selectTraceAxeY1.append($( document.createElement( "option" ) ).attr( {value:"O", text:"Air pressure shift of the line transition"} ).bind( 'click', jQuery.proxy(this.onClickSelectTraceAxeY1, [this, "O" ])));
+                this.selectTraceAxeY1.append($( document.createElement( "option" ) ).attr( {value:"R", text:"Temperature of the air pressure shift"} ).bind( 'click', jQuery.proxy(this.onClickSelectTraceAxeY1, [this, "R" ])));
+                $("#axeY1").append(this.selectTraceAxeY1);
+
 
 
@@ -570,16 +581,22 @@
                 document.getElementById("NbCourbes").appendChild(spaceBr);
                 //menu dÃ©roulant
-                var paramNbCourbes = new Object();
-                paramNbCourbes.id = "SelectNbCourbes";
-                paramNbCourbes.parent = $("#NbCourbes");
-                this.SelectNbCourbes = new Select( paramNbCourbes );
-                this.SelectNbCourbes.add( 'ca', "One curve for all selection", jQuery.proxy(this.onClickSelectNbCourbes, this ) );
-                this.SelectNbCourbes.add( 'cm', "One curve for each molecule selected", jQuery.proxy(this.onClickSelectNbCourbes, this ) );
-                this.SelectNbCourbes.add( 'ci', "One curve for each isotopologue selected", jQuery.proxy(this.onClickSelectNbCourbes, this ) );
-                this.SelectNbCourbes.add( 'gm', "One graph for each molecule selected", jQuery.proxy(this.onClickSelectNbCourbes, this ) );
-                this.SelectNbCourbes.add( 'gi', "One graph for each isotopologue selected", jQuery.proxy(this.onClickSelectNbCourbes, this ) );
-                this.SelectNbCourbes.selectFirst( false );
-
-
+                //var paramNbCourbes = new Object();
+               // paramNbCourbes.id = "SelectNbCourbes";
+               // paramNbCourbes.parent = $("#NbCourbes");
+               // this.SelectNbCourbes = new Select( paramNbCourbes );
+               // this.SelectNbCourbes.add( 'cm', "One curve for each molecule selected", jQuery.proxy(this.onClickSelectNbCourbes, this ) );
+               // this.SelectNbCourbes.add( 'ci', "One curve for each isotopologue selected", jQuery.proxy(this.onClickSelectNbCourbes, this ) );
+               // this.SelectNbCourbes.add( 'gm', "One graph for each molecule selected", jQuery.proxy(this.onClickSelectNbCourbes, this ) );
+               // this.SelectNbCourbes.add( 'gi', "One graph for each isotopologue selected", jQuery.proxy(this.onClickSelectNbCourbes, this ) );
+               // this.SelectNbCourbes.add( 'ca', "One curve for all selection", jQuery.proxy(this.onClickSelectNbCourbes, this ) );
+               // this.SelectNbCourbes.selectFirst( false );
+                this.selectNbCourbes = $( document.createElement( "select" ) );
+                this.selectNbCourbes.attr( {id:"SelectNbCourbes"} );
+                this.selectNbCourbes.append($( document.createElement( "option" ) ).attr( {value:"ca", text:"One curve for all selection"} ).bind( 'click', jQuery.proxy(this.onClickSelectNbCourbes, [this, "ca" ])));
+                this.selectNbCourbes.append($( document.createElement( "option" ) ).attr( {value:"cm", text:"One curve for each molecule selected"} ).bind( 'click', jQuery.proxy(this.onClickSelectNbCourbes, [this, "cm" ])));
+                this.selectNbCourbes.append($( document.createElement( "option" ) ).attr( {value:"ci", text:"One curve for each isotopologue selected"} ).bind( 'click', jQuery.proxy(this.onClickSelectNbCourbes, [this, "ci" ])));
+                this.selectNbCourbes.append($( document.createElement( "option" ) ).attr( {value:"gm", text:"One graph for each molecule selected"} ).bind( 'click', jQuery.proxy(this.onClickSelectNbCourbes, [this, "gm" ])));
+                this.selectNbCourbes.append($( document.createElement( "option" ) ).attr( {value:"gi", text:"One graph for each isotopologue selected"} ).bind( 'click', jQuery.proxy(this.onClickSelectNbCourbes, [this, "gi" ])));
+                $("#NbCourbes").append(this.selectNbCourbes);
 
 
@@ -589,11 +606,21 @@
                 document.getElementById("scaleY1Titre").appendChild(titleScaleY1);
                 //menu dÃ©roulant
-                var paramSelectScaleY1 = new Object();
-                paramSelectScaleY1.id = "SelectScaleY1";
-                paramSelectScaleY1.parent = $("#scaleY1");
-                this.selectScaleY1 = new Select( paramSelectScaleY1 );
-                this.selectScaleY1.add( 'l', "Linear" );
-                this.selectScaleY1.add( '-log_scale', "Logarithmic" );
-                this.selectScaleY1.selectFirst( false );
+                //var paramSelectScaleY1 = new Object();
+                //paramSelectScaleY1.id = "SelectScaleY1";
+               // paramSelectScaleY1.parent = $("#scaleY1");
+               // this.selectScaleY1 = new Select( paramSelectScaleY1 );
+               // this.selectScaleY1.add( 'l', "Linear" );
+               // this.selectScaleY1.add( '-log_scale', "Logarithmic" );
+               // this.selectScaleY1.selectFirst( false );
+                this.selectScaleY1 = $( document.createElement( "select" ) );
+                this.selectScaleY1.attr( {id:"SelectScaleY1"} );
+                var optSelectScaleY1 = $( document.createElement( "option" ) );
+                optSelectScaleY1.attr( {value:"l", text:"Linear"} );
+                this.selectScaleY1.append(optSelectScaleY1);
+                var optSelectScaleY1 = $( document.createElement( "option" ) );
+                optSelectScaleY1.attr( {value:"-log_scale", text:"Logarithmic"} );
+                this.selectScaleY1.append(optSelectScaleY1);
+                $("#scaleY1").append(this.selectScaleY1);
+
 
                 // Create menu deroulant  style de tracer   Y1
@@ -604,38 +631,35 @@
                 document.getElementById("typePlotY1").appendChild(spaceBr);
                 //menu dÃ©roulant
-                var paramSelectTypeTraceY1 = new Object();
-                paramSelectTypeTraceY1.id = "SelectTypePlotY1";
-                paramSelectTypeTraceY1.parent = $("#typePlotY1");
-                this.selectTypeTraceY1 = new Select( paramSelectTypeTraceY1 );
-                this.selectTypeTraceY1.add( 'l', "Lines" );
-                this.selectTypeTraceY1.add( 'p', "Dots" );
-                this.selectTypeTraceY1.add( 'i', "Peaks" );
-                this.selectTypeTraceY1.add( 'lp', "Lines and Dots" );
-                this.selectTypeTraceY1.selectFirst( false );
-
-                // Show/Hide advanced options
-               // document.getElementById('showAdvancedOptions').innerHTML = "";
-               // document.getElementById('showAdvancedOptions').innerHTML = "Show advanced options";
-
-
-var showHide = document.createElement('a');
-showHide.setAttribute('href',jQuery.proxy( this.onClickShowAdvancedOptions, this ));
-showHide.setAttribute('title',"caption");
-showHide.innerHTML="Show advanced options";
-document.getElementById('showAdvancedOptions').appendChild(showHide);
-
-// var showHide = $( document.createElement( "a" ) );
-// showHide.attr( {href:"url", title:"caption",  } );
-// showHide.innerHTML= "Show advanced options";
- //showHide.bind( 'click', this, jQuery.proxy( this.onClickShowAdvancedOptions, this ));
-// $("#showAdvancedOptions").append( showHide );
-
-
-
+               // var paramSelectTypeTraceY1 = new Object();
+               // paramSelectTypeTraceY1.id = "SelectTypePlotY1";
+               // paramSelectTypeTraceY1.parent = $("#typePlotY1");
+               // this.selectTypeTraceY1 = new Select( paramSelectTypeTraceY1 );
+               // this.selectTypeTraceY1.add( 'l', "Lines" );
+               // this.selectTypeTraceY1.add( 'p', "Dots" );
+               // this.selectTypeTraceY1.add( 'i', "Peaks" );
+               // this.selectTypeTraceY1.add( 'lp', "Lines and Dots" );
+               // this.selectTypeTraceY1.selectFirst( false );
+                this.selectTypeTraceY1 = $( document.createElement( "select" ) );
+                this.selectTypeTraceY1.attr( {id:"SelectTypePlotY1"} );
+                this.selectTypeTraceY1.append($( document.createElement( "option" ) ).attr( {value:"l", text:"Lines"} ));
+                this.selectTypeTraceY1.append($( document.createElement( "option" ) ).attr( {value:"p", text:"Dots"} ));
+                this.selectTypeTraceY1.append($( document.createElement( "option" ) ).attr( {value:"i", text:"Peaks"} ));
+                this.selectTypeTraceY1.append($( document.createElement( "option" ) ).attr( {value:"lp", text:"Lines and Dots"} ));
+                $("#typePlotY1").append(this.selectTypeTraceY1);
+
+
+
+
+                //lien pour montrer ou cacher le bloc "advanced options"
+                var showHide = $(document.createElement("a"));
+                showHide.html("Show advanced options");
+                showHide.attr( {id:"aShowHide", class:"fieldsetGeneralTitle"} );
+                showHide.bind( 'click', this, jQuery.proxy( this.onClickShowAdvancedOptions));
+                $("#showAdvancedOptions").append(showHide);
 
 
                 //titre  menu deroulant  transition upper
-               var titleTransitionUpper = document.createTextNode("Upper state : ");
-               document.getElementById("transitionUpper").appendChild(titleTransitionUpper);
+                var titleTransitionUpper = document.createTextNode("Upper state : ");
+                document.getElementById("transitionUpper").appendChild(titleTransitionUpper);
 
 
@@ -972,5 +996,7 @@
 
                 var nbCourbes = "";
-                switch (this.SelectNbCourbes.getValue()) {
+
+                //switch (this.SelectNbCourbes.getValue()) {
+                switch (document.getElementById('SelectNbCourbes').options[document.getElementById('SelectNbCourbes').selectedIndex].value) {
                     case 'cm':
                         nbCourbes = "-separate_mol -same_graph ";
@@ -1198,7 +1224,15 @@
 
                  //sÃ©lection du type d'Ã©chelle pour le parametre Y1 (il y a une valeur pour ce champ que si logaritmic est choisi et si l'option est activÃ©e)
-                if  (this.selectScaleY1.getValue() == '-log_scale' && this.selectScaleY1.isDisable == false)
-                {
-                    var logScale = this.selectScaleY1.getValue();
+                //if  (this.selectScaleY1.getValue() == '-log_scale' && this.selectScaleY1.isDisable == false)
+                //{
+                //    var logScale = this.selectScaleY1.getValue();
+               // }
+               // else
+               // {
+                //    var logScale = ""
+                //}
+                if  (document.getElementById('SelectScaleY1').options[document.getElementById('SelectScaleY1').selectedIndex].value == '-log_scale' && document.getElementById("SelectScaleY1" ).disabled == false)
+                {
+                    var logScale = document.getElementById('SelectScaleY1').options[document.getElementById('SelectScaleY1').selectedIndex].value;
                 }
                 else
@@ -1207,6 +1241,8 @@
                 }
 
+
                 //sÃ©lection du type de tracÃ© pour Y1
-                var lineType="-line_type "+this.selectTypeTraceY1.getValue();
+                //var lineType="-line_type "+this.selectTypeTraceY1.getValue();
+                var lineType="-line_type "+document.getElementById('SelectTypePlotY1').options[document.getElementById('SelectTypePlotY1').selectedIndex].value;
 
 
@@ -1256,4 +1292,5 @@
                                        meanValue+" "+nbCourbes+" "+field+" "+logScale+" "+lineType+" "+field2+" "+logScale2+" "+lineType2;
 
+                 alert ("parameters"+parameters);
 
                 //remplacement de espace par "EEE" pour que le shell script ne voit qu'un seul argument en entrÃ©e
@@ -1631,8 +1668,5 @@
             // EVENTS ********************************************************
             //
-            onClickShowAdvancedOptions: function()
-            {
-                document.getElementById( "showAdvancedOptions" ).style.display = "none";
-            },
+
 
 
@@ -1645,5 +1679,5 @@
                 {
                     document.getElementById('spectralRangeTitre').innerHTML = "";
-                    document.getElementById('spectralRangeTitre').innerHTML = "Choosing the spectral range from 0 to 35877.030506 cm<sup>-1</sup>";
+                    document.getElementById('spectralRangeTitre').innerHTML = "Choosing the spectral range from 0 to 35877.030506 cm<sup>-1</sup> :";
                     $("#RangeLower").val(0);
                     $("#RangeUpper").val(35877.030506);
@@ -1658,5 +1692,5 @@
                 {
                     document.getElementById('spectralRangeTitre').innerHTML = "";
-                    document.getElementById('spectralRangeTitre').innerHTML = "Choosing spectral range (599.000793 to 3000.998767 cm<sup>-1</sup>)";
+                    document.getElementById('spectralRangeTitre').innerHTML = "Choosing spectral range (599.000793 to 3000.998767 cm<sup>-1</sup>) :";
                     $("#RangeLower").val(599.000793);
                     $("#RangeUpper").val(3000.998767);
@@ -1671,5 +1705,5 @@
                 {
                     document.getElementById('spectralRangeTitre').innerHTML = "";
-                    document.getElementById('spectralRangeTitre').innerHTML = "Choosing the spectral range from 0 to 35877.030506 cm<sup>-1</sup>";
+                    document.getElementById('spectralRangeTitre').innerHTML = "Choosing the spectral range from 0 to 35877.030506 cm<sup>-1</sup> :";
                     $("#RangeLower").val(0);
                     $("#RangeUpper").val(35877.030506);
@@ -1683,5 +1717,5 @@
                 {
                     document.getElementById('spectralRangeTitre').innerHTML = "";
-                    document.getElementById('spectralRangeTitre').innerHTML = "Choosing spectral range (599.000793 to 3000.998767 cm<sup>-1</sup>)";
+                    document.getElementById('spectralRangeTitre').innerHTML = "Choosing spectral range (599.000793 to 3000.998767 cm<sup>-1</sup>) :";
                     $("#RangeLower").val(599.000793);
                     $("#RangeUpper").val(3000.998767);
@@ -1822,4 +1856,23 @@
             },
 
+             //Faire apparatre ou disparaitre le bloc "advanced options" quand on clique sur le lien "show advanced options"
+             onClickShowAdvancedOptions: function()
+            {
+                //document.getElementById( "advancedOptions" ).style.display = "none";
+                  if( document.getElementById( "advancedOptions" ).style.display == "none" )
+                        {
+                            document.getElementById( "advancedOptions" ).style.display = "";
+                            document.getElementById( "aShowHide" ).innerHTML = "";
+                            document.getElementById( "aShowHide" ).innerHTML = "Hide advanced options";
+                        }
+                        else
+                        {
+                            document.getElementById( "advancedOptions" ).style.display = "none";
+                            document.getElementById( "aShowHide" ).innerHTML = "";
+                            document.getElementById( "aShowHide" ).innerHTML = "Show advanced options";
+                        }
+            },
+
+
 
             onBlurInputMeanValue: function()
@@ -1847,7 +1900,10 @@
             onClickSelectNbCourbes: function(value)
             {
-
-                //si plusieurs courbes ou graphe choisis pour les isotopes et ou molecules, les choix pour Y2 sont inactifs
-                if  ('ca' != value)
+              var context  = this[0];
+              var optionVal = this[1];
+
+               //si plusieurs courbes choisis pour les isotopes et ou molecules, les choix pour Y2 sont inactifs
+                //if  ('cm' == value || 'ci' == value)
+                if  ('cm' == optionVal || 'ci' == optionVal)
                 {
                     //transformer le texte en gris
@@ -1861,5 +1917,6 @@
                 }
                 //si une seule courbe choisie pour les isotopes et ou molecules, les choix pour Y2 sont actifs
-                if  ('ca' == value)
+                //if  ('ca' == value || 'gm' == value || 'gi' == value)
+                if  ('ca' == optionVal || 'gm' == optionVal || 'gi' == optionVal)
                 {
                     //remet le texte en couleur active
@@ -1888,4 +1945,6 @@
                     }
                 }
+
+
             },
 
@@ -1899,5 +1958,6 @@
                     document.getElementById("scaleY1Titre").className = "notActiveText";
                     //pour rendre le menu dÃ©roulant inactif
-                    this.selectScaleY1.disable();
+                   // this.selectScaleY1.disable();
+                    document.getElementById("SelectScaleY1" ).disabled=true;
                 }
                 //si intensite est  choisi pour Y1, le type d'Ã©chelle est actif
@@ -1907,5 +1967,6 @@
                     document.getElementById("scaleY1Titre").className = "activeText";
                     //pour rendre le menu dÃ©roulant inactif
-                    this.selectScaleY1.enable();
+                   // this.selectScaleY1.enable();
+                    document.getElementById("SelectScaleY1" ).disabled=false;
                 }
             },
Index: /geisa/web/resources/css/geisa.css
===================================================================
--- /geisa/web/resources/css/geisa.css	(revision 566)
+++ /geisa/web/resources/css/geisa.css	(revision 567)
@@ -1,9 +1,9 @@
 /*Feuille de style geisa.css*/
 
-body, ul, table {font-family: Arial, Helvetica, sans-serif; text-align:justify; font-size: 10pt; color: #000099}
+body, ul, table {font-family: Arial, Helvetica, sans-serif; text-align:justify; font-size: 10pt; color: #000099;}
 .titrePetit {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000099}
 .titreGrand {font-family: Arial, Helvetica, sans-serif; font-size: 15pt; font-weight: bold; color: #000099}
-a {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #0C0CEF}
-a:hover {color: red; text-decoration: none}
+a {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #0C0CEF; text-decoration: underline}
+a:hover {color: red; text-decoration: none; cursor: pointer;}
 a.clien {text-decoration: none}
 .divViolet {background-color:#dbe9f2; padding-right: 10px;}
@@ -240,4 +240,11 @@
 }
 
+.caption {
+color: #FFCC33;
+font-size: 17px;
+font-weight: bold;
+text-decoration:underline
+}
+
 .containerInsideOptions {
 margin-left: 35px;
@@ -345,5 +352,5 @@
 .boutonSubmit{
     float: right;
-    margin-top: 20px;
+    margin-top: 40px;
 }
 