Index: ether_statistics/web/project/home_dataProtocol_en.jsp
===================================================================
--- ether_statistics/web/project/home_dataProtocol_en.jsp	(revision 580)
+++ 	(revision )
@@ -1,45 +1,0 @@
-<%@ page contentType="text/html; charset=UTF-8" %>
-<%@ page language="java" contentType="text/html; charset=UTF-8" %>
-<%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles" %>
-<%@ taglib uri="/WEB-INF/tlds/struts-html.tld" prefix="html" %>
-<%@ taglib uri="/WEB-INF/tlds/struts-bean.tld" prefix="bean" %>
-<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
-
-<tiles:insert page="../resources/templates/templateMegapoli.jsp" flush="true">
-
-    <tiles:put name="insertCss" type="string"></tiles:put>
-    <tiles:put name="insertJsOrJsp" type="string"></tiles:put>
-
-
-    <tiles:put name="title" type="string"><bean:message key="app.title"/> - MEGAPOLI Data Policy and Data Protocol</tiles:put>
-    <tiles:put name="nav" type="string">
-        <html:link page="/index.jsp"><bean:message key="app.home"/></html:link>&nbsp;&gt;
-        <html:link page="/project?methodName=viewHomeDataProtocol">MEGAPOLI Data Policy and Data Protocol</html:link>
-    </tiles:put>
-
-    <%-- ****************** CONTENT ****************** --%>
-    <tiles:put name="bodytitle" type="string">MEGAPOLI Data Policy and Data Protocol</tiles:put>
-
-    <tiles:put name="body" type="string">
-        According to Ether policy the exchange of data and products are of free access for scientific usage.
-        The MEGAPOLI Data Base and services represent a great interest for the international scientific community, so it is our philosophy to maximize the scientific use of the observations and to have a large scientific output in atmospheric and climate research.
-        <BR/><BR/>
-
-        Candidate users are invited to sign the MEGAPOLI data protocol which commits themselves on four obligations :
-        <ul>
-            <li>to use data for their own account for a scientific use only, without any direct or indirect commercial use,<BR/><BR/></li>
-            <li>not to redistribute of these data to third parties,<BR/><BR/></li>
-            <li>to include acknowledgements in publications with those sentences :</li>
-        </ul>
-        <div style="font-style:italic;">Â«Data used have been produced in the frame of the European Union's Seventh Framework Programme FP/2007-2011 within the project MEGAPOLI,grant agreement nÂ°212520, with additional support of the French ANR and LEFE/CHAT MEGAPOLI-PARIS projects.
-        The authors acknowledge Ether the French data centre for atmospheric chemistry, created and co-directed by CNES (the French Space Agency) and INSU-CNRS (National Institute of Sciences of the Universe) to support the MEGAPOLI database.Â»
-        </div><BR/>
-        <ul>
-            <li>in case of publication to contact the MEGAPOLI Principal Investigator according to the dataset used (see in the meta data) and to offer co-authorship ;
-                each data owner has the right to refuse to allow his/her work to be used in another publication prior to his/her own publication of the work. The data owner must
-                then publish the work within reasonable time (12 months after the request).
-            </li>
-        </ul>
-
-    </tiles:put>
-</tiles:insert>
Index: ether_statistics/web/project/home_dataProtocol_fr.jsp
===================================================================
--- ether_statistics/web/project/home_dataProtocol_fr.jsp	(revision 580)
+++ 	(revision )
@@ -1,47 +1,0 @@
-<%@ page contentType="text/html; charset=UTF-8" %>
-<%@ page language="java" contentType="text/html; charset=UTF-8" %>
-<%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles" %>
-<%@ taglib uri="/WEB-INF/tlds/struts-html.tld" prefix="html" %>
-<%@ taglib uri="/WEB-INF/tlds/struts-bean.tld" prefix="bean" %>
-<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
-
-<tiles:insert page="../resources/templates/templateMegapoli.jsp" flush="true">
-
-    <tiles:put name="insertCss" type="string"></tiles:put>
-    <tiles:put name="insertJsOrJsp" type="string"></tiles:put>
-
-
-    <tiles:put name="title" type="string"><bean:message key="app.title"/> - Protocole d'utilisation des donnÃ©es MEGAPOLI</tiles:put>
-    <tiles:put name="nav" type="string">
-        <html:link page="/index.jsp"><bean:message key="app.home"/></html:link>&nbsp;&gt;
-        <html:link page="/project?methodName=viewHomeDataProtocol">Protocole d'utilisation des donnÃ©es MEGAPOLI</html:link>
-    </tiles:put>
-
-
-    <%-- ****************** CONTENT ****************** --%>
-    <tiles:put name="bodytitle" type="string">Protocole d'utilisation des donnÃ©es MEGAPOLI</tiles:put>
-
-    <tiles:put name="body" type="string">
-        ConformÃ©ment Ã  la politique de distribution des donnÃ©es Ether, les donnÃ©es et produits sont libres d'accÃšs pour un usage scientifique.
-        Nous encourageons vivement la communautÃ© scientifique internationale Ã  utiliser les observations de la base de donnÃ©es MEGAPOLI pour leurs recherches.
-        <BR/><BR/>
-
-        En signant le protocole d'utilisation des donnÃ©es MEGAPOLI, les utilisateurs s'engagent Ã  :
-        <ul>
-            <li>utiliser les donnÃ©es pour leur propre compte dans un cadre scientifique uniquement, sans but commercial qu'il soit direct ou indirect,<BR/><BR/></li>
-            <li>ne pas redistribuer ces donnÃ©es ou produits Ã  des tierces personnes,<BR/><BR/></li>
-            <li> inclure dans leurs publications les remerciements suivants :</li>
-        </ul>
-        <div style="font-style:italic;">Â«Les donnÃ©es utilisÃ©es ont Ã©tÃ© produites au sein du projet MEGAPOLI (septiÃšme programme-cadre de l'Union EuropÃ©enne FP/2007-2011, accord nÂ°212520), soutenu par l'ANR et les projets LEFE/CHAT.
-        Les auteurs remercient Ether, le pÃŽle de la Chimie de l'AtmosphÃšre crÃ©e et co-dirigÃ© par le CNES (l'Agence FranÃ§aise de l'Espace) et l'INSU-CNRS (Institut National des Sciences de l'Univers) pour son support de la base de donnÃ©es MEGAPOLI.Â»
-        </div><BR/>
-        <ul>
-            <li>
-                en cas de publication, contacter, le scientifique responsable des donnÃ©es utilisÃ©es (information fournie dans les mÃ©ta-donnÃ©es) et proposer une co-signature ;
-                Chaque propriÃ©taire de donnÃ©es a le droit de refuser toute utilisation de ses produits pour des publications prÃ©cÃ©dent ses propres parutions, il devra nÃ©anmoins
-                publier ses rÃ©sultats dans un dÃ©lai raisonnable (12 mois aprÃšs la demande).
-            </li>
-        </ul>
-
-    </tiles:put>
-</tiles:insert>