Index: /ether_statistics/web/project/statistics-script.jsp
===================================================================
--- /ether_statistics/web/project/statistics-script.jsp	(revision 587)
+++ /ether_statistics/web/project/statistics-script.jsp	(revision 587)
@@ -0,0 +1,95 @@
+<%@ page import="com.ether.WebHelper" %>
+<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
+
+<script type="text/javascript">
+
+    var InterfaceStatistics = Class.create( {
+        initialize: function()
+        {
+            /** *********** CONTAINERS *********** **/
+            this.containerTitle = $( "#title" );
+            this.containerLanguage = $( "#language" );
+            this.containerTabs = $( "#tab" );
+            this.containerLogin = $( "#login" );
+
+            /** *********** VARIABLES *********** **/
+            this.language = '<spring:message code="language"/>';
+            this.webmaster = "<%=WebHelper.getProperty(request, "mail.webmaster")%>";
+
+            $( ".containerToDrag" ).draggable();
+            this.bindButtons();
+        },
+
+
+        // CREATES AND BINDS ********************************************************
+        bindButtons: function()
+        {
+            $( "#home_button" ).bind( "dblclick", this.onClickHome );
+            $( "#language_button" ).bind( "dblclick", jQuery.proxy( this.onClickLanguage, this ) );
+            $( "#mail_button" ).bind( "dblclick", this.onClickMail );
+            $( "#login_button" ).bind( "dblclick", jQuery.proxy( this.onClickLogin, this ) );
+        },
+
+        // REQUESTS ********************************************************
+        requestChangeLocale: function()
+        {
+            $.ajax( {
+                url: "project?methodName=setLocale&language=<spring:message code="label.language.value.to.switch"/>",
+                success:function()
+                {
+                    location.reload();
+                }
+            } );
+        },
+
+        // HANDLES ******************************************************** = retours ajax
+        handleCreateXML: function( result )
+        {
+            this.loadingRequest.hide();
+            //this.loadingRequest.display();
+
+            var res = jQuery.parseJSON( result ).result;
+            alert( res );
+        },
+
+
+        // EVENTS ********************************************************
+        onClickHome: function()
+        {
+            location.reload();
+        },
+
+        onClickLanguage: function()
+        {
+            this.requestChangeLocale();
+        },
+
+        onClickMail: function()
+        {
+            document.location.href = "mailto:" + this.webmaster + "?subject=[STATISTICS]";
+        },
+
+        onClickLogin: function()
+        {
+            $( "#login_bg" ).animate( {
+                opacity: 0.45,
+                height:'500px',
+                width:'500px'
+            }, 5000, function()
+            {
+                $( "#login_text" ).css( "visibility", "visible" );
+            } );
+
+            $( "#login_button" ).animate( {
+                top:'71px',
+                left: '160px'
+            }, 5000, function()
+            {
+            } );
+        }
+
+        // OTHERS ********************************************************
+
+    } );
+
+</script>
Index: /ether_statistics/web/project/statistics.jsp
===================================================================
--- /ether_statistics/web/project/statistics.jsp	(revision 586)
+++ /ether_statistics/web/project/statistics.jsp	(revision 587)
@@ -1,3 +1,3 @@
-<%@ page language="java" import="com.ether.WebException" %>
+<%@ page language="java" %>
 <%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
 <%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
@@ -31,5 +31,5 @@
     <ether:htmlJs jsFile="jquery-ui-1.8.16.custom/js/jquery-ui-1.8.16.custom.min"/>
 
-    <%--<ether:htmlJsp jspFile="templateMegapoli_script"/>--%>
+    <ether:htmlJsp jspFile="statistics-script"/>
 
 </HEAD>
@@ -44,5 +44,5 @@
 
 <div id="logoEther" class="containerLogoEther">
-    <html:link href="http://ether.ipsl.jussieu.fr" target="help"><img src="resources/images/logo_Ether.jpg" width="80px" height="80px"/></html:link>
+    <a href="http://ether.ipsl.jussieu.fr" target="help"><img src="resources/images/logo_Ether.jpg" width="80px" height="80px"/></a>
 </div>
 
@@ -53,109 +53,53 @@
 
     <%-- ****************** TITLE & TOOLS ****************** --%>
-    <div id="title_tools" class="containerMegapoli">
-        <div id="title"></div>
+    <div class="containerTop">
+        <div id="title" class="containerTitle containerToDrag"><spring:message code="title"/></div>
 
-        <div id="tools" align="right">
-            <div id="loginModule" align="right"></div>
+        <div id="login" class="containerToDrag">
+            <%--<img id="login_bg" src='resources/images/cloud.png' width="78px" height="60px"/>--%>
+            <img id="login_bg" src='resources/images/cloud.png' width="500px" height="500px"/>
+            <img id="login_button" src='resources/images/Milky/Chat.png' width="30px" height="30px"/>
+
+            <div id="login_text">
+                <div id="login_text_title"><spring:message code="label.connection"/></div>
+                <div id="login_text_content">
+                    <spring:message code="label.firstname"/> : <input type="text" size="30"><BR/><BR/>
+                    <spring:message code="label.lastname"/> : <input type="text" size="30"><BR/><BR/><BR/>
+                    <div style="float:right"><button><spring:message code="label.connection"/></button></div>
+                </div>
+            </div>
         </div>
+
+        <div id="home" class="cloud containerCloud containerToDrag"><img id="home_button" src="resources/images/Milky/Home.png" width="40px" height="40px"/></div>
+        <div id="language" class="cloud containerCloud containerToDrag">
+            <img id="language_button" src='resources/images/<spring:message code="label.language.to.switch"/>.png' width="30px" height="30px"/>
+        </div>
+        <div id="mail" class="cloud containerCloud containerToDrag"><img id="mail_button" src='resources/images/Milky/mail_add.png' width="40px" height="40px"/></div>
+        <div class="cloud containerCloud containerToDrag">
+            <div id="copy1">&copy; 2012-2013</div>
+            <div id="copy2">ETHER / CNRS</div>
+        </div>
+
+        <%--<div class="dock" id="dock">--%>
+        <%--<div class="dock-container">--%>
+        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/home.png" alt="home"/><span>Home</span></a>--%>
+        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/email.png" alt="contact"/><span>Contact</span></a>--%>
+        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/portfolio.png" alt="portfolio"/><span>Portfolio</span></a>--%>
+        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/music.png" alt="music"/><span>Music</span></a>--%>
+        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/video.png" alt="video"/><span>Video</span></a>--%>
+        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/history.png" alt="history"/><span>History</span></a>--%>
+        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/calendar.png" alt="calendar"/><span>Calendar</span></a>--%>
+        <%--<a class="dock-item" href="#"><img src="resources/js/css-dock-menu/images/rss.png" alt="rss"/><span>RSS</span></a>--%>
+        <%--</div>--%>
+        <%--</div>--%>
+
 
     </div>
 
-    <%-- ****************** LOGO ****************** --%>
-    <div id="logo" class="containerLogo">
-        <html:link href="http://megapoli.dmi.dk/" target="help" titleKey="app.linkmegapoli">
-            <html:img page="/resources/images/logo_Megapoli_white.png" height="110px" width="110px" altKey="app.home"/>
-        </html:link>
-    </div>
+    <script type="text/javascript">
+        var texts = $A( "" );
 
-    <%-- ****************** NAV ****************** --%>
-    <div id="nav" class="containerNav"><tiles:insert attribute="nav"/></div>
-
-    <%-- ****************** MENU ****************** --%>
-    <div id="menu" class="containerMenu">
-        <ul class="menu">
-            <li>
-                <html:link page="/data?methodName=viewCatalogResume" paramName="access" paramId="source">
-                    <span><bean:message key="data.access"/></span>
-                </html:link>
-                <div>
-                    <ul>
-                        <li><html:link page="/JeuxAccess.do"><span><bean:message key="data.access.jeux"/></span></html:link></li>
-                        <li><html:link page="/data?methodName=viewParameters"><span><bean:message key="data.access.param"/></span></html:link></li>
-                        <li><html:link page="/CapteursAccess.do"><span><bean:message key="data.access.capt"/></span></html:link></li>
-                        <li><html:link page="/data?methodName=viewPlateforms"><span><bean:message key="data.access.plat"/></span></html:link></li>
-                    </ul>
-                </div>
-            </li>
-
-            <li>
-                <html:link page="/data?methodName=viewDataResume" paramName="access" paramId="source">
-                    <span><bean:message key="app.data"/></span>
-                </html:link>
-                <div id="menuData"></div>
-            </li>
-
-            <li class="last">
-                <html:link page="/visualization?methodName=view"><span><bean:message key="visualization"/></span></html:link>
-                <div>
-                    <ul>
-                        <li><html:link page="/visualization?methodName=viewParametersByPlateform"><span><bean:message key="visualization.data"/></span></html:link></li>
-                        <li><html:link page="/simulation?methodName=viewSimulation"><span><bean:message key="simulation.visualization"/></span></html:link></li>
-                    </ul>
-                </div>
-            </li>
-
-        </ul>
-    </div>
-
-    <%-- ****************** TITLE CONTENT ****************** --%>
-    <div id="titleContent" class="containerTitleContent"><tiles:insert attribute="bodytitle"/>
-        <div id="titleContentBorder" class="containerTitleContentBorder"></div>
-    </div>
-
-    <%-- ****************** CONTENT ****************** --%>
-    <div id="containerCenter" class="containerMegapoli containerCenter">
-        <tiles:insert attribute="body"/>
-    </div>
-
-    <%-- ****************** BOTTOM ****************** --%>
-    <div id="containerBottom" class="containerMegapoli containerBottom" align="right">
-        &copy; 2010-2011 <html:link href="http://ether.ipsl.jussieu.fr" target="help">ETHER&nbsp;</html:link>/ CNRS
-    </div>
-
-</div>
-
-<%-- ************************************************************************************************************** --%>
-<%-- **************************************************** SLIDES ************************************************** --%>
-<%-- ************************************************************************************************************** --%>
-<%--<div id="hideSlide" class="containerSlide"></div>--%>
-<div id="creditSlide" class="containerSlide"></div>
-<div id="mentionSlide" class="containerSlide"></div>
-<div id="infoSlide" class="containerSlide"></div>
-
-<script type="text/javascript">
-    var templateTexts = $A( "" );
-    templateTexts["app.home"] = '<bean:message key="app.home"/>';
-    templateTexts["app.fulltitle"] = '<bean:message key="app.fulltitle"/>';
-    templateTexts["app.en"] = '<bean:message key="app.en"/>';
-    templateTexts["app.fr"] = '<bean:message key="app.fr"/>';
-    templateTexts["data.upload.metadata.contact.mail"] = '<bean:message key="data.upload.metadata.contact.mail"/>';
-    templateTexts["data.access.extract.short"] = '<bean:message key="data.access.extract.short"/>';
-    templateTexts["data.upload.short"] = '<bean:message key="data.upload.short"/>';
-    templateTexts["app.backoffice"] = '<bean:message key="app.backoffice"/>';
-    templateTexts["app.backoffice.help"] = '<bean:message key="app.backoffice.help"/>';
-
-    templateTexts["app.credits"] = '<bean:message key="app.credits"/>';
-    templateTexts["app.mentions"] = '<bean:message key="app.mentions"/>';
-    templateTexts["app.infos"] = '<bean:message key="app.infos"/>';
-    templateTexts["login.dataProtocolAccept"] = "<bean:message key="login.dataProtocolAccept"/>";
-    templateTexts["login.dataProtocolFields"] = "<bean:message key="login.dataProtocolFields"/>";
-    templateTexts["login.dataProtocol.account"] = "<bean:message key="login.dataProtocol.account"/>";
-    templateTexts["<%=WebException.WebCode.USER_ALREADY_EXISTS%>"] = "<bean:message key="login.dataProtocol.alreadyExist"/>";
-
-    var interfaceTemplate = new InterfaceTemplate();
-</script>
-
-<div style="visibility:hidden"><a href="http://apycom.com/">Apycom jQuery Menus</a></div>
+        new InterfaceStatistics();
+    </script>
 
 </BODY>
Index: her_statistics/web/resources/css/backoffice.css
===================================================================
--- /ether_statistics/web/resources/css/backoffice.css	(revision 586)
+++ 	(revision )
@@ -1,96 +1,0 @@
-body {
-    color: #646464;
-}
-
-a {
-    color: #646464;
-}
-
-th {
-    text-align: center;
-}
-
-/** ***************************************************** **/
-/** ********************** CONTAINER ******************** **/
-/** ***************************************************** **/
-
-.containerTitle {
-    color: #778899;
-    padding-left: 236px;
-}
-
-.containerMenu {
-    -moz-border-radius: 4px 4px 4px 4px;
-    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
-    -webkit-border-radius: 4px 4px 4px 4px;
-    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
-    float: left;
-    position: relative;
-    width: 800px;
-    height: 39px;
-    color: #969696;
-    top: 4px;
-    margin-bottom: 18px;
-    padding-left: 10px;
-    font-size: 11px;
-}
-
-.containerTitleContent {
-    background-image: none;
-    color: #778899;
-}
-
-.containerCenter {
-    background: -moz-linear-gradient(white, #778899);
-}
-
-.containerBottom {
-    background-image: none;
-    background-color: #778899;
-}
-
-.containerSorts {
-    float: left;
-    margin-right: 53px;
-}
-
-.containerMcoSorts {
-    float: left;
-    margin-right: 10px;
-}
-
-.containerSortsButton {
-    float: right;
-    margin-right: 50px;
-    margin-top: 9px;
-}
-
-.containerSortsAndSearch {
-    margin-bottom: 19px;
-}
-
-/** ***************************************************** **/
-/** ************************ OTHER ********************** **/
-/** ***************************************************** **/
-#loadingForUser, #loadingForWaitingUser, #loadingForRequest, #loadingForDataset, #loadingForDatasetRemove, #loadingForDatasetInsert {
-    margin: auto;
-}
-
-.title2 {
-    color: #646464;
-    font-weight: bold;
-}
-
-.title3 {
-    color: #D12F19;
-    font-weight: bold;
-}
-
-#button_move {
-    float: right;
-    margin-right: 11px;
-}
-
-#fileList_left, #fileList_right {
-    margin: 0 40px;
-}
Index: /ether_statistics/web/resources/css/button.css
===================================================================
--- /ether_statistics/web/resources/css/button.css	(revision 586)
+++ /ether_statistics/web/resources/css/button.css	(revision 587)
@@ -52,8 +52,13 @@
 
 /* STANDARD */
+/*button:hover {*/
+    /*background-color: #dff4ff;*/
+    /*border: 1px solid #c2e1ef;*/
+    /*color: #336699;*/
+/*}*/
+
 button:hover {
-    background-color: #dff4ff;
-    border: 1px solid #c2e1ef;
-    color: #336699;
+    background-color: #F0FFF0;
+    color: #529214;
 }
 
Index: /ether_statistics/web/resources/css/ether.css
===================================================================
--- /ether_statistics/web/resources/css/ether.css	(revision 586)
+++ /ether_statistics/web/resources/css/ether.css	(revision 587)
@@ -8,5 +8,5 @@
     font-size: 13px;
     line-height: 1.7em; /*color: #333333;*/
-    color: #04155D;
+    color: #43522e;
     font-family: Trebuchet MS, Arial, san-serif;
 }
@@ -37,9 +37,7 @@
 
 .pageWrapper {
-/*-moz-box-shadow: 0 0 20px #2E2D32;*/
-/*-moz-border-radius: 4px;*/
     width: 980px;
     text-align: left;
-    margin: -13px auto;
+    margin: 10px auto;
 }
 
Index: /ether_statistics/web/resources/css/statistics.css
===================================================================
--- /ether_statistics/web/resources/css/statistics.css	(revision 586)
+++ /ether_statistics/web/resources/css/statistics.css	(revision 587)
@@ -16,34 +16,5 @@
 /** ********************** CONTAINER ******************** **/
 /** ***************************************************** **/
-.containerLinkLogoEther {
-    position: absolute;
-    top: 0;
-    left: 127px;
-    width: 10px;
-    height: 99px;
-    background-image: url("../images/link_logo_Ether.png");
-    background-repeat: repeat-y;
-}
-
-.containerLogoEther {
-    position: absolute;
-    top: 100px;
-    left: 50px;
-    -moz-border-radius: 4px 4px 4px 4px;
-    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
-    -webkit-border-radius: 4px 4px 4px 4px;
-    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
-    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
-    width: 80px;
-    height: 80px;
-    padding: 15px;
-}
-
-.containerSmallLogoEther {
-    float: right;
-    margin-right: 15px;
-}
-
-.containerMegapoli {
+.containerStatistics {
     -moz-border-radius: 4px 4px 4px 4px;
     -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
@@ -56,115 +27,20 @@
 }
 
-.containerTitle {
-/*background: url("../images/nuage_bleu.png") no-repeat scroll 0 0 transparent;*/
-    font-size: 20px;
-    color: #165076;
-    font-weight: bold;
+.containerTop {
+    width: 840px;
     float: left;
-    margin-top: 9px;
-    padding-left: 177px;
 }
 
-.containerLogo {
-    -moz-border-radius: 4px 4px 4px 4px; /*-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);*/
-    -webkit-border-radius: 4px 4px 4px 4px;
+.containerTitle {
     float: left;
-    margin-bottom: 10px;
-    margin-right: 20px;
-    padding-left: 30px;
-    width: 120px;
-    top: -32px;
-    position: relative;
+    margin: 15px 100px 0 60px;
+    color: #65981e;
+    font-weight: bold;
+    font-size: 20px;
 }
 
-.containerUserLogout {
+.containerCloud {
     float: left;
-    margin-right: 5px;
-}
-
-.containerImgLogout {
-    float: right;
-    position: relative;
-    top: 13px;
-}
-
-.containerNav {
-    -moz-border-radius: 4px 4px 4px 4px;
-    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
-    -webkit-border-radius: 4px 4px 4px 4px;
-    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
-    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
-    float: left;
-    position: relative;
-    width: 334px;
-    height: 31px;
-    color: #04155D;
-    top: 4px;
-    margin-bottom: 20px; /*margin-right: 15px;*/
-    padding-top: 6px;
-    padding-left: 10px;
-    font-size: 11px;
-}
-
-.containerMenu {
-    float: right;
-}
-
-.containerTitleContentBorder {
-    float: left;
-    position: relative;
-    height: 2px;
-    border-bottom: 10px solid white;
-    z-index: 1;
-    left: -10px;
-    width: 810px;
-}
-
-.containerTitleContent {
-    -moz-border-radius: 4px 4px 0 0;
-    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
-    -webkit-border-radius: 4px 4px 0 0;
-    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
-    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
-    background-image: url("../images/fond_bleu2.png");
-    background-repeat: repeat-x;
-    float: left;
-    position: relative;
-    width: 800px;
-    height: 26px;
-    color: #165076;
-    font-weight: bold;
-    padding-left: 10px;
-    padding-top: 4px;
-}
-
-.containerCenter {
-    -moz-border-radius-topright: 0;
-    -webkit-border-radius: 0; /*#E8EFF3*//* #618EAC*/
-    background: -moz-linear-gradient(white, #E8EFF3);
-    background: -webkit-linear-gradient(white, #E8EFF3);
-    background: -ms-linear-gradient(white, #E8EFF3) repeat scroll 0 0 transparent; /*For IE10*/
-    filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0, startColorstr = 'white', endColorstr = '#E8EFF3'); /*For IE7-8-9*/
-    min-height: 400px;
-    text-align: justify;
-    position: relative;
-    top: -32px;
-    padding: 10px;
-    width: 960px;
-}
-
-.containerCenterContent {
-    padding: 10px;
-}
-
-.containerBottom {
-    background-image: url("../images/elements/button_middle_3.png");
-    background-repeat: repeat-x;
-    color: #FFFFFF;
-    height: 26px;
-    padding-right: 10px;
-    position: relative;
-    top: -32px;
-    width: 972px;
+    margin-right: 30px;
 }
 
@@ -183,15 +59,4 @@
 }
 
-.containerInfos {
-    background: url("images/ui-bg_glass_95_fef1ec_1x400.png") repeat-x scroll 50% 50% #F0FFF0;
-    -moz-border-radius: 4px 4px 4px 4px;
-    -webkit-border-radius: 4px 4px 4px 4px;
-    border: 1px solid #529214;
-    color: #529214;
-    padding: 10px;
-    margin: 10px;
-    display: none;
-}
-
 .disable {
     background-color: #f5f5f5;
@@ -200,301 +65,76 @@
 }
 
-#containerOptionTypes .disable {
-    border: none;
+/** ***************************************************** **/
+/** ************************ OTHER ********************** **/
+/** ***************************************************** **/
+.cloud {
+    background-image: url("../images/cloud_small.png");
+    background-repeat: repeat-x;
+    height: 60px;
+    width: 78px;
+    padding: 23px 0 0 12px;
 }
 
-.containerElement {
-    color: #6178BC;
+#home, #mail, #login {
+    padding: 15px 0 0 23px;
+    width: 67px;
 }
 
-.containerElement:hover {
-    -moz-border-radius: 4px 4px 4px 4px;
-    -webkit-border-radius: 4px 4px 4px 4px;
-    text-decoration: none;
-    background: #70739C;
-    color: #FFFFFF;
+#language {
+    padding: 21px 0 0 28px;
+    width: 62px;
 }
 
-.containerElement_plateform {
-    width: 84px;
+#copy1 {
+    font-size: 7px;
+    font-weight: none;
+    margin: -5px 0 0 4px;
+}
+
+#copy2 {
+    font-size: 7px;
+    font-weight: none;
+    margin: -11px 0 0 14px;
+}
+
+#login {
+    position: relative;
     float: left;
 }
 
-#containerMobilePlateforms .containerElement_main_plateform .containerElement_plateform:hover {
-    -moz-border-radius: 4px 0 0 4px;
-    -webkit-border-radius: 4px 0 0 4px;
+#login_bg {
+    position: absolute;
+    top: 0;
+    left: 0;
+    z-index: 1;
 }
 
-.containerElement_plateform_dates {
-    display: none;
-    -moz-border-radius: 0 4px 4px 4px;
-    -webkit-border-radius: 0 4px 4px 4px;
-    background: #70739C;
-    color: white;
-    float: left;
-}
+#login_button {
+    position: absolute; /*top: 16px;*/
+/*left: 20px;*/
 
-.containerElement_main_plateform {
-    float: left;
-    width: 900px;
-}
-
-#containerMobilePlateforms {
-    padding-bottom: 117px;
-}
-
-.containerBackofficeSimulation {
-    float: left;
-    width: 950px;
-    margin-bottom: 10px;
-}
-
-.containerButtons {
-    float: right;
-    width: 800px;
-    margin-top: 12px;
-}
-
-/** ***************************************************** **/
-/** ************************ SLIDES ********************** **/
-/** ***************************************************** **/
-.containerSlide {
-    position: absolute;
-    top: 300px;
-}
-
-.containerSlideContent {
-    float: left;
-    min-height: 200px;
-    -moz-border-radius: 4px 4px 0 0;
-    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
-    -webkit-border-radius: 4px 4px 0 0;
-    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
-    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
-    margin-right: -50px;
-    display: none;
-    background-color: white;
-    padding: 18px 51px 10px 36px;
-}
-
-.containerSlideContent2 {
-    padding-left: 10px;
-}
-
-.containerSlideButton {
-    float: left; /*-moz-border-radius: 4px;*/
-/*-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);*/
-/*-webkit-border-radius: 4px;*/
-/*-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);*/
-/*box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);*/
-}
-
-.containerSlideButtonMentions {
-    margin-top: 65px;
-}
-
-.containerSlideButtonInfos {
-    margin-top: 122px;
-}
-
-/*#hideSlide {*/
-/*background-image: url("../images/utils/toggle_up_dark.png");*/
-/*height: 13px;*/
-/*width: 13px;*/
-/*margin-top: -10px;*/
-/*}*/
-
-#creditSlide {
+    top: 74px;
+    left: 153px;
     z-index: 2;
 }
 
-#mentionSlide {
-    z-index: 1;
+#login_text {
+/*visibility: hidden;*/
+    position: absolute;
+    z-index: 2;
 }
 
-#infoSlide {
-    z-index: 0;
+#login_text_title {
+    position: absolute;
+    top: 67px;
+    left: 171px;
+    font-weight: bold;
 }
 
-#slideContentCredits {
-    width: 700px;
-}
-
-#slideContentMentions {
-    width: 300px;
-}
-
-#slideContentInfos {
-    width: 550px;
-}
-
-/** ***************************************************** **/
-/** ************************ OTHER ********************** **/
-/** ***************************************************** **/
-#tools .complexButton {
-    float: right;
-}
-
-.colborder {
-    border-right: 1px solid #96A1BA;
-    margin-right: 15px;
-    padding-right: 29px;
-}
-
-.mainContent {
-    padding: 15px;
-}
-
-.roundTable {
-    -moz-border-radius: 4px;
-    -webkit-border-radius: 4px;
-    border: 1px solid;
-    width: 100%;
-}
-
-.smallRoundTable {
-    -moz-border-radius: 4px;
-    -webkit-border-radius: 4px;
-    border: 1px solid;
-}
-
-.divMenu_arrow, .divMenu_arrow.deployed, .divMenu_arrow_left, .divMenu_arrow_left.deployed {
-    height: 13px;
-    width: 13px;
-    position: relative;
-    float: right;
-    top: -17px;
-}
-
-.divMenu_arrow, .divMenu_arrow_left {
-    background-image: url("../images/utils/toggle_down_dark.png");
-}
-
-.divMenu_arrow_left, .divMenu_arrow_left.deployed {
-    float: left;
-    top: 4px;
-    margin-left: -19px;
-}
-
-.divMenu_arrow.deployed, .divMenu_arrow_left.deployed {
-    background-image: url("../images/utils/toggle_up_dark.png");
-}
-
-.divMenu_content {
-    display: none;
-}
-
-.parameter_name_subMenu, .parameter_name_subMenu:hover {
-    position: relative;
-    margin-left: 10px;
-    margin-right: 10px;
-}
-
-.parameter_name_subMenu:hover {
-    -moz-border-radius: 4px 4px 4px 4px;
-    -webkit-border-radius: 4px 4px 4px 4px;
-    background-color: #DDEEF6;
-}
-
-.plateform_selected, .plateform_selected:hover,
-.parameter_selected, .parameter_selected:hover,
-.model_selected, .model_selected:hover,
-.variable_selected, .variable_selected:hover {
-    -moz-border-radius: 4px 4px 4px 4px;
-    -webkit-border-radius: 4px 4px 4px 4px;
-    background: #70739C;
-    color: #E1DEF1;
-    text-decoration: none;
-}
-
-/** ***************************************************** **/
-/** ************************ PAGES ********************** **/
-/** ***************************************************** **/
-#title_tools, #title_tools .links li a {
-    height: 39px;
-}
-
-#title_tools {
-    font: 12px/18px Trebuchet MS, Arial, san-serif;
-    margin: 18px auto 12px;
-    position: relative;
-}
-
-#level2 .title {
-    color: #165076;
-    font-weight: bold;
-    padding: 0.5em;
-}
-
-.level2_more {
-    padding-bottom: 16px;
-}
-
-.elementExtract {
-    position: relative;
-    top: -2px;
-
-}
-
-.jeuxElement {
-    position: relative;
-    float: left;
-    margin-left: 30px
-}
-
-#level1 {
-    margin-bottom: 20px;
-}
-
-#level2 {
-    margin-left: 20px;
-}
-
-#level2 table {
-    border: 0 none;
-    padding: 0;
-    text-align: left;
-    width: 100%;
-}
-
-#level2 th {
-    background-color: #E9E6D9;
-    color: #596F80;
-    text-align: center;
-}
-
-#level2 td {
-    vertical-align: top;
-}
-
-table .pair, table .pairTable {
-    background-color: #F5F3EC;
-}
-
-table .impair, table .impairTable {
-    background-color: #FFFDF6;
-}
-
-.dataProtocolButton {
-/*margin-left: 140px;*/
-}
-
-.dataProtocolDownloadButton {
-    float: right;
-}
-
-.dataProtocolCheckbox, .dataProtocolCheckboxText {
-    float: left;
-    margin-left: 3px;
-    margin-top: 7px;
-}
-
-.dataProtocolCheckboxText {
-    margin-top: 4px;
-}
-
-.parameterElement, .plateformElement {
-    margin-left: 50px;
-    margin-right: 50px;
+#login_text_content {
+    position: absolute;
+    top: 163px;
+    left: 80px;
+    width: 273px;
 }
 
Index: /ether_statistics/web/src/com/ether/WebHelper.java
===================================================================
--- /ether_statistics/web/src/com/ether/WebHelper.java	(revision 586)
+++ /ether_statistics/web/src/com/ether/WebHelper.java	(revision 587)
@@ -175,5 +175,5 @@
 
     public static final int STATUS_CODE_SERVICE_EXCEPTION = 500;
-    public static final String PROPERTIES_FILE = "tapas.properties";
+    public static final String PROPERTIES_FILE = "statistics.properties";
 
     private static final Log LOGGER = LogFactory.getLog( WebHelper.class );
Index: /ether_statistics/web/src/messages_en.properties
===================================================================
--- /ether_statistics/web/src/messages_en.properties	(revision 586)
+++ /ether_statistics/web/src/messages_en.properties	(revision 587)
@@ -5,2 +5,5 @@
 
 title=Statistics
+label.connection=Connection
+label.firstname=First name
+label.lastname=Last name
Index: /ether_statistics/web/src/messages_fr.properties
===================================================================
--- /ether_statistics/web/src/messages_fr.properties	(revision 586)
+++ /ether_statistics/web/src/messages_fr.properties	(revision 587)
@@ -5,2 +5,5 @@
 
 title=Statistiques
+label.connection=Connexion
+label.firstname=PrÃ©nom
+label.lastname=Nom