Index: ether_statistics/web/resources/css/etimbo-jquery-print-preview-plugin/960.css
===================================================================
--- ether_statistics/web/resources/css/etimbo-jquery-print-preview-plugin/960.css	(revision 659)
+++ ether_statistics/web/resources/css/etimbo-jquery-print-preview-plugin/960.css	(revision 659)
@@ -0,0 +1,337 @@
+
+/* Containers
+----------------------------------------------------------------------------------------------------*/
+.container_12 {
+	margin-left: auto;
+	margin-right: auto;
+	width: 960px;
+	
+	
+}
+
+/* Grid >> Children (Alpha ~ First, Omega ~ Last)
+----------------------------------------------------------------------------------------------------*/
+
+.alpha {
+	margin-left: 0 !important;
+}
+
+.omega {
+	margin-right: 0 !important;
+}
+
+
+
+/* Grid >> Global
+----------------------------------------------------------------------------------------------------*/
+ 
+.grid_1, 
+.grid_2, 
+.grid_3, 
+.grid_4, 
+.grid_5, 
+.grid_6, 
+.grid_7, 
+.grid_8, 
+.grid_9, 
+.grid_10, 
+.grid_11,
+.grid_12{
+	display:inline;
+	float: left;
+	position: relative;
+	margin-left: 10.0px;
+	margin-right: 10.0px;
+}
+
+
+/* Grid >> 2 Columns
+----------------------------------------------------------------------------------------------------*/
+
+.container_12 .grid_1{
+	width:60px;
+}
+
+.container_12 .grid_2{
+	width:140px;
+}
+
+.container_12 .grid_3{
+	width:220px;
+}
+
+.container_12 .grid_4{
+	width:300px;
+}
+
+.container_12 .grid_5{
+	width:380px;
+}
+
+.container_12 .grid_6{
+	width:460px;
+}
+
+.container_12 .grid_7{
+	width:540px;
+}
+
+.container_12 .grid_8{
+	width:620px;
+}
+
+.container_12 .grid_9{
+	width:700px;
+}
+
+.container_12 .grid_10{
+	width:780px;
+}
+
+.container_12 .grid_11{
+	width:860px;
+}
+
+.container_12 .grid_12{
+	width:940px;
+}
+
+
+
+
+
+/* Prefix Extra Space >> 2 Columns
+----------------------------------------------------------------------------------------------------*/
+
+    .container_12 .prefix_1 {
+	padding-left:80px;
+}
+
+    .container_12 .prefix_2 {
+	padding-left:160px;
+}
+
+    .container_12 .prefix_3 {
+	padding-left:240px;
+}
+
+    .container_12 .prefix_4 {
+	padding-left:320px;
+}
+
+    .container_12 .prefix_5 {
+	padding-left:400px;
+}
+
+    .container_12 .prefix_6 {
+	padding-left:480px;
+}
+
+    .container_12 .prefix_7 {
+	padding-left:560px;
+}
+
+    .container_12 .prefix_8 {
+	padding-left:640px;
+}
+
+    .container_12 .prefix_9 {
+	padding-left:720px;
+}
+
+    .container_12 .prefix_10 {
+	padding-left:800px;
+}
+
+    .container_12 .prefix_11 {
+	padding-left:880px;
+}
+
+
+
+/* Suffix Extra Space >> 2 Columns
+----------------------------------------------------------------------------------------------------*/
+
+    .container_12 .suffix_1 {
+	padding-right:80px;
+}
+
+    .container_12 .suffix_2 {
+	padding-right:160px;
+}
+
+    .container_12 .suffix_3 {
+	padding-right:240px;
+}
+
+    .container_12 .suffix_4 {
+	padding-right:320px;
+}
+
+    .container_12 .suffix_5 {
+	padding-right:400px;
+}
+
+    .container_12 .suffix_6 {
+	padding-right:480px;
+}
+
+    .container_12 .suffix_7 {
+	padding-right:560px;
+}
+
+    .container_12 .suffix_8 {
+	padding-right:640px;
+}
+
+    .container_12 .suffix_9 {
+	padding-right:720px;
+}
+
+    .container_12 .suffix_10 {
+	padding-right:800px;
+}
+
+    .container_12 .suffix_11 {
+	padding-right:880px;
+}
+
+
+
+/* Push Space >> 2 Columns
+----------------------------------------------------------------------------------------------------*/
+
+    .container_12 .push_1 {
+	left:80px;
+}
+
+    .container_12 .push_2 {
+	left:160px;
+}
+
+    .container_12 .push_3 {
+	left:240px;
+}
+
+    .container_12 .push_4 {
+	left:320px;
+}
+
+    .container_12 .push_5 {
+	left:400px;
+}
+
+    .container_12 .push_6 {
+	left:480px;
+}
+
+    .container_12 .push_7 {
+	left:560px;
+}
+
+    .container_12 .push_8 {
+	left:640px;
+}
+
+    .container_12 .push_9 {
+	left:720px;
+}
+
+    .container_12 .push_10 {
+	left:800px;
+}
+
+    .container_12 .push_11 {
+	left:880px;
+}
+
+
+
+
+
+/* Pull Space >> 2 Columns
+----------------------------------------------------------------------------------------------------*/
+
+    .container_12 .pull_1 {
+	right:80px;
+}
+
+    .container_12 .pull_2 {
+	right:160px;
+}
+
+    .container_12 .pull_3 {
+	right:240px;
+}
+
+    .container_12 .pull_4 {
+	right:320px;
+}
+
+    .container_12 .pull_5 {
+	right:400px;
+}
+
+    .container_12 .pull_6 {
+	right:480px;
+}
+
+    .container_12 .pull_7 {
+	right:560px;
+}
+
+    .container_12 .pull_8 {
+	right:640px;
+}
+
+    .container_12 .pull_9 {
+	right:720px;
+}
+
+    .container_12 .pull_10 {
+	right:800px;
+}
+
+    .container_12 .pull_11 {
+	right:880px;
+}
+
+
+
+
+/* Clear Floated Elements
+----------------------------------------------------------------------------------------------------*/
+
+
+.clear {
+	clear: both;
+	display: block;
+	overflow: hidden;
+	visibility: hidden;
+	width: 0;
+	height: 0;
+}
+
+
+.clearfix:after {
+	clear: both;
+	content: ' ';
+	display: block;
+	font-size: 0;
+	line-height: 0;
+	visibility: hidden;
+	width: 0;
+	height: 0;
+}
+
+.clearfix {
+	display: inline-block;
+}
+
+* html .clearfix {
+	height: 1%;
+}
+
+.clearfix {
+	display: block;
+}
Index: ether_statistics/web/resources/css/etimbo-jquery-print-preview-plugin/print-preview.css
===================================================================
--- ether_statistics/web/resources/css/etimbo-jquery-print-preview-plugin/print-preview.css	(revision 659)
+++ ether_statistics/web/resources/css/etimbo-jquery-print-preview-plugin/print-preview.css	(revision 659)
@@ -0,0 +1,53 @@
+#print-modal {
+    background: #FFF;
+    position: absolute;
+    left: 50%;
+    margin: 0 0 0 -465px;
+    padding: 0 68px;
+    width: 794px;
+    box-shadow: 0 0 20px #000;
+        -moz-box-shadow: 0 0 20px #000;
+    	-webkit-box-shadow: 0 0 10px #000;
+}
+
+#print-modal-content {
+    margin: 68px 0;
+    border: none;
+    height: 100%;
+    overflow: hidden;
+    width: 100%;
+}
+
+#print-modal-controls {
+    border: 1px solid #ccc;
+    border-radius: 8px;
+        -webkit-border-radius: 8px;
+        -moz-border-radius: 8px;
+    top: 15px;
+    left: 50%;
+    margin: 0 0 0 -81px;
+    position: fixed;
+    padding: 5px 0;
+    background: rgba(250, 250, 250, 0.75);
+}
+
+    #print-modal-controls a {
+        color: #FFF;
+        display: block;
+        float: left;
+        height: 32px;
+        text-decoration: none;
+        text-indent: -999em;
+        width: 80px;
+    }
+    
+    #print-modal-controls a:hover {
+        opacity: 0.75;
+    }
+    
+    #print-modal-controls a.print {
+        background: url(images/icon-print.png) no-repeat 50% 50%;
+    }
+    #print-modal-controls a.close {
+        background: url(images/icon-close.png) no-repeat 50% 50%;
+    }
Index: ether_statistics/web/resources/css/etimbo-jquery-print-preview-plugin/print.css
===================================================================
--- ether_statistics/web/resources/css/etimbo-jquery-print-preview-plugin/print.css	(revision 659)
+++ ether_statistics/web/resources/css/etimbo-jquery-print-preview-plugin/print.css	(revision 659)
@@ -0,0 +1,111 @@
+/**
+ * Example Print Preview site
+ *
+ *	print.css
+ *	author: Tim Connell
+ */
+
+/* -- Hide screen specific elements -- */
+#nav,
+#footer .footer-links,
+#feature a.prev,
+#feature a.next,
+a.print-preview {
+    /*display: none;*/
+    color: red;
+}
+
+
+/* -- Typography -- */
+body {
+    background: #FFF;
+    color: #000;
+    font-family: Georgia, serif;
+    line-height: 1.2;
+}
+
+p, table, ul, ol, dl, blockquote, pre, code, form {
+    margin: 0 0 1em;
+}
+
+h1,h2,h3,h4,h5 {
+    font-weight: normal;
+    margin: 2em 0 0.5em;
+    text-shadow: rgba(0, 0, 0, 0.44) 1px 1px 2px;
+}
+
+h1 { font-size: 2em; margin: 2em 0 0.25em; }
+h2 { font-size:1.7em; }
+h3 { font-size:1.5em; }
+h4 { font-size:1.2em; }
+h5 { font-size:1em; }
+
+
+/* -- Style site heading -- */
+#header strong {
+    color: #000;
+    display: block;
+    font-weight: normal;
+    font-size: 3em;
+    margin: 0 0 1em;
+    padding: 0;
+    text-shadow: rgba(0, 0, 0, 0.44) 1px 1px 2px;
+}
+    
+
+/* -- Add message re print -- */
+#content:before {
+    content: "Thank you for printing this page. Do come back to foo.tld, we are constantly adding new and interesting articles and tutorials. Note: To help the environment we have automatically removed navigaton and other unessessary elements from the page.";
+    display: block;
+    border: 1px solid #ccc;
+    font-style: italic;
+    margin: 0 0 1em;
+    padding: 8px 10px;
+}
+
+a:link:after,
+a:visited:after {
+  content: " (" attr(href) ") ";
+  font-size: 80%;
+  text-decoration: none;
+}
+
+
+/* -- Accommodate JS driven elements --*/
+#feature > div {
+    border: none;
+    overflow: visible;
+    height: auto;
+}
+
+    #feature div.items {
+        left: auto !important;
+        position: relative;
+        overflow: visible;
+        width: auto;
+    }
+
+    #feature div.items div {
+        float: none;
+        margin: 20px 0;
+        position: relative;
+    }
+
+/* -- Photo galleries -- */
+div.gallery {
+    margin: 1em 0;    
+    overflow: hidden;
+}
+
+    div.gallery div.items div {
+        float: left;
+        margin-right: 10px;
+    }
+    
+/* -- Footer -- */
+#footer {
+    border-top: 1px solid #cecece;
+    font-size: 0.83em;
+    margin: 2em 0 0;
+    padding: 1em 0 0;
+}
Index: ether_statistics/web/resources/css/etimbo-jquery-print-preview-plugin/screen.css
===================================================================
--- ether_statistics/web/resources/css/etimbo-jquery-print-preview-plugin/screen.css	(revision 659)
+++ ether_statistics/web/resources/css/etimbo-jquery-print-preview-plugin/screen.css	(revision 659)
@@ -0,0 +1,294 @@
+/**
+ * Example Print Preview site
+ *
+ *	screen.css
+ *	author: Tim Connell
+ */
+
+/* 
+ *	Table of contents
+ *
+ *		1. General
+ *			1.1 Reset
+ *			1.2 General Typography
+ *			1.3 Headings
+ *			1.4 Links
+ *			1.5 Lists
+ *			1.6 Tables
+ *          1.7 Froms
+ *          1.8 Images
+ * /
+
+
+ /*
+  --------------------
+  1. General
+  --------------------
+  */
+
+ /* -- 1.1 Reset -- */
+ html, body, blockquote, pre, abbr, acronym, address, code,
+ em, img, dl, dt, dd, ol, ul, li,
+ fieldset, form, label, legend,
+ table, caption, tbody, tfoot, thead, tr, th, td {
+   margin: 0;
+   padding: 0;
+   border: 0;
+   vertical-align: baseline;
+ }
+
+ /* Unordered lists for good not evil */
+ ul {
+ 	list-style: none;
+ } 
+
+ /* Tables still need 'cellspacing="0"' in the markup. */
+ table { border-collapse: separate; border-spacing: 0; }
+ caption, th, td { text-align: left; font-weight: normal; }
+ table, td, th { vertical-align: middle; }
+
+ /* Remove possible quote marks (") from <q>, <blockquote>. */
+ blockquote:before, blockquote:after, q:before, q:after { content: ""; }
+ blockquote, q { quotes: "" ""; }
+
+ /* Remove annoying border on linked images. */
+ a img { border: none; }
+
+
+ /*-- 1.2 General Typography --*/
+ body {
+     color: #FFF;
+     font: 87.5%/1.5 Arial, sans-serif;
+ }
+
+ hr,
+ div.hr {
+    background: #d3d3d3;
+    border: none;
+    clear: both;
+    height: 3px;
+    margin: 1.5em 0;
+ }
+
+ .js-enabled hr {
+     display: none;
+ }
+
+ #content p, #content table, #content-main ul, #content ol, #content dl {
+     margin: 0 0 1em;
+ }
+
+
+ /*-- 1.3 Headings --*/
+ h1,h2,h3,h4,h5 {
+     font-size: 1em;
+     font-weight: normal;
+     margin: 2em 0 1em;
+ }
+
+ h1 {
+     color: #FFF;
+     font-size: 2em;
+     margin: 0 0 0.25em;
+ }
+
+ h2 {
+     color: #FFF;
+     font-size: 1.58em;
+ }
+
+ h3 {
+     color: #FFF;
+     font-size: 1.58em;
+ }
+
+ h4 {
+     color: #FFF;
+     font-size: 1.58em;
+ }
+
+ h5 {
+     color: #FFF;
+     font-size: 1.42em;
+ }
+
+ /* -- 1.4 Links -- */
+a {
+     color: #FCFEFF;
+     text-decoration: underline;
+ }
+
+a:hover,
+a:focus {
+     color: #FCFEFF;
+ }
+
+
+ /*-- 1.8 Images --*/
+img {
+     border: 1px solid #cecccc;
+ }
+ .align-left {
+     float: left;
+     margin: 0 20px 10px 0;
+     padding: 1px;
+ }
+
+ .align-right {
+     float: right;
+     margin: 0 0 10px 20px;
+     padding: 1px;
+ }
+
+ div.image {
+     border: 1px solid #ccc;
+     margin: 1em 0;
+     overflow: hidden;
+     width: 389px;
+ }
+
+     #content-main div.image img {
+         border: none;
+         display: block;
+     }
+
+     div.image div.caption {
+         margin: -1px 0 0;
+         padding: 15px 20px;
+     }
+
+
+/*
+ --------------------
+ 2. Page Eelemnts
+ --------------------
+ */
+
+/*-- 2.1 Page structure --*/
+body {
+    background: #4A525A;
+}
+
+#footer {
+    font-size: 0.85em;
+    margin-top: 40px;
+}
+    
+    #footer .footer-links {
+        margin-left:-10px;
+    }
+
+        #footer .footer-links a {
+            margin: 0 10px;
+        }
+
+/* -- 2.1 Header -- */
+#header {
+    padding: 60px 0 40px;
+}
+
+#header strong {
+    color: #FCFEFF;
+    display: block;
+    font-weight: normal;
+    font-size: 3em;
+    margin: 0 10px;
+    text-shadow: rgba(0, 0, 0, 0.44) 1px 1px 2px;
+}
+
+/*-- 2.3 Aside --*/
+#aside {
+    margin-top: 1em;
+}
+
+    #aside h2 {
+        font-size: 1.3em;
+        margin: 0 0 0.25em;
+    }
+    
+    #aside ul {
+        margin: 0 0 2em;
+    }
+    
+/*
+ --------------------
+ 3. Content Eelemnts
+ --------------------
+ */
+ 
+#feature {
+    position: relative;
+    margin: 20px 0;
+}
+
+    #feature > div {
+        border: 1px solid #cecccc;
+        position:relative;
+        margin: 0 -1px;
+    	overflow:hidden;
+    	height: 175px;
+    	width: 620px;
+    }
+    
+     #feature div.items {
+         position:absolute;
+         width:20000em;
+     }
+     
+         #feature div.items div {
+            float: left;
+         }
+         
+        #feature div.items img {
+            border: none;
+        }
+ 
+     #feature .next,
+     #feature .prev {
+         cursor: pointer;
+         display: block;
+         font-size: 30px;
+         line-height: 1;
+         position: absolute;
+         margin-top: -15px;
+         right: -40px;
+         top: 50%;
+         text-decoration: none;
+         text-shadow: rgba(0, 0, 0, 0.75) 1px 1px 2px;
+     }
+
+     #feature .prev {
+         left: -35px;
+         right: auto;
+     }
+     
+     #feature a.disabled {
+         color: #BBB;
+         cursor: auto;
+     }
+
+/*-- 3.1 Gallery --*/
+.gallery {
+    overflow: hidden;
+    margin: 20px -10px;
+}
+
+    .gallery div div {
+        float: left;
+        margin: 0 10px;
+    }
+
+    .gallery img {
+        display: block;
+        margin: 0 -1px;
+    }
+    
+/* -- 3.X Print preview -- */
+a.print-preview {
+    background: url(images/icon-print-preview.png) no-repeat 0 0;
+    cursor: pointer;
+    display: block;
+    margin: -42px 0 20px;
+    padding: 0 0 0 35px;
+    line-height: 20px;
+}