Index: /ether_statistics/Statistics.ipr
===================================================================
--- /ether_statistics/Statistics.ipr	(revision 659)
+++ /ether_statistics/Statistics.ipr	(revision 660)
@@ -2207,4 +2207,15 @@
   </component>
   <component name="SvnBranchConfigurationManager">
+    <option name="myConfigurationMap">
+      <map>
+        <entry key="$PROJECT_DIR$/web">
+          <value>
+            <SvnBranchConfiguration>
+              <option name="trunkUrl" value="svn+ssh://forge.ipsl.jussieu.fr/ipsl/forge/projets/ether/svn/ether_statistics/web" />
+            </SvnBranchConfiguration>
+          </value>
+        </entry>
+      </map>
+    </option>
     <option name="mySupportsUserInfoFilter" value="true" />
   </component>
Index: /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/README.md
===================================================================
--- /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/README.md	(revision 660)
+++ /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/README.md	(revision 660)
@@ -0,0 +1,38 @@
+# jQuery Print Preview plugin
+The jQuery Print Preview plugin is designed to provide visitors with a preview of the print version of a web site.
+Unlike traditional print previews this plugin brings in all content and print styles within a modal window.
+
+[Check out the demo](http://etimbo.github.com/jquery-print-preview-plugin/example/index.html)
+
+## Usage
+Prerequisites:
+
+- [jQuery](http://jquery.com/)
+- A print stylesheeet with a media="print" attribute
+
+Using the plugin:
+
+1. Pour in plugin CSS
+2. Add a print preview link and initalise the plugin like so
+
+    ``$('#foo').prepend('Print this page');
+    $('a.print-preview').printPreview();``
+
+## Supported Browsers
+- Internet Explorer 6, 7, 8 and 9
+- Safari
+- Google Chrome
+- Firefox
+
+## Authors
+Developed by Tim Connell.
+Released in conjunction with [Sitepoint/Design Festival](http://designfestival.com/when-visitors-print-about-that-print-stylesheet/).
+
+## Licence
+Copyright 2011, Tim Connell
+Licensed under the GPL Version 2 license
+http://www.gnu.org/licenses/gpl-2.0.html
+
+## Download
+[Grab the tarball](http://github.com/etimbo/jquery-print-preview-plugin/tarball/master) containing source files and demo.
+
Index: /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/example/css/960.css
===================================================================
--- /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/example/css/960.css	(revision 660)
+++ /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/example/css/960.css	(revision 660)
@@ -0,0 +1,337 @@
+
+/* Containers
+----------------------------------------------------------------------------------------------------*/
+.container_12 {
+	margin-left: auto;
+	margin-right: auto;
+	width: 960px;
+	
+	
+}
+
+/* Grid >> Children (Alpha ~ First, Omega ~ Last)
+----------------------------------------------------------------------------------------------------*/
+
+.alpha {
+	margin-left: 0 !important;
+}
+
+.omega {
+	margin-right: 0 !important;
+}
+
+
+
+/* Grid >> Global
+----------------------------------------------------------------------------------------------------*/
+ 
+.grid_1, 
+.grid_2, 
+.grid_3, 
+.grid_4, 
+.grid_5, 
+.grid_6, 
+.grid_7, 
+.grid_8, 
+.grid_9, 
+.grid_10, 
+.grid_11,
+.grid_12{
+	display:inline;
+	float: left;
+	position: relative;
+	margin-left: 10.0px;
+	margin-right: 10.0px;
+}
+
+
+/* Grid >> 2 Columns
+----------------------------------------------------------------------------------------------------*/
+
+.container_12 .grid_1{
+	width:60px;
+}
+
+.container_12 .grid_2{
+	width:140px;
+}
+
+.container_12 .grid_3{
+	width:220px;
+}
+
+.container_12 .grid_4{
+	width:300px;
+}
+
+.container_12 .grid_5{
+	width:380px;
+}
+
+.container_12 .grid_6{
+	width:460px;
+}
+
+.container_12 .grid_7{
+	width:540px;
+}
+
+.container_12 .grid_8{
+	width:620px;
+}
+
+.container_12 .grid_9{
+	width:700px;
+}
+
+.container_12 .grid_10{
+	width:780px;
+}
+
+.container_12 .grid_11{
+	width:860px;
+}
+
+.container_12 .grid_12{
+	width:940px;
+}
+
+
+
+
+
+/* Prefix Extra Space >> 2 Columns
+----------------------------------------------------------------------------------------------------*/
+
+    .container_12 .prefix_1 {
+	padding-left:80px;
+}
+
+    .container_12 .prefix_2 {
+	padding-left:160px;
+}
+
+    .container_12 .prefix_3 {
+	padding-left:240px;
+}
+
+    .container_12 .prefix_4 {
+	padding-left:320px;
+}
+
+    .container_12 .prefix_5 {
+	padding-left:400px;
+}
+
+    .container_12 .prefix_6 {
+	padding-left:480px;
+}
+
+    .container_12 .prefix_7 {
+	padding-left:560px;
+}
+
+    .container_12 .prefix_8 {
+	padding-left:640px;
+}
+
+    .container_12 .prefix_9 {
+	padding-left:720px;
+}
+
+    .container_12 .prefix_10 {
+	padding-left:800px;
+}
+
+    .container_12 .prefix_11 {
+	padding-left:880px;
+}
+
+
+
+/* Suffix Extra Space >> 2 Columns
+----------------------------------------------------------------------------------------------------*/
+
+    .container_12 .suffix_1 {
+	padding-right:80px;
+}
+
+    .container_12 .suffix_2 {
+	padding-right:160px;
+}
+
+    .container_12 .suffix_3 {
+	padding-right:240px;
+}
+
+    .container_12 .suffix_4 {
+	padding-right:320px;
+}
+
+    .container_12 .suffix_5 {
+	padding-right:400px;
+}
+
+    .container_12 .suffix_6 {
+	padding-right:480px;
+}
+
+    .container_12 .suffix_7 {
+	padding-right:560px;
+}
+
+    .container_12 .suffix_8 {
+	padding-right:640px;
+}
+
+    .container_12 .suffix_9 {
+	padding-right:720px;
+}
+
+    .container_12 .suffix_10 {
+	padding-right:800px;
+}
+
+    .container_12 .suffix_11 {
+	padding-right:880px;
+}
+
+
+
+/* Push Space >> 2 Columns
+----------------------------------------------------------------------------------------------------*/
+
+    .container_12 .push_1 {
+	left:80px;
+}
+
+    .container_12 .push_2 {
+	left:160px;
+}
+
+    .container_12 .push_3 {
+	left:240px;
+}
+
+    .container_12 .push_4 {
+	left:320px;
+}
+
+    .container_12 .push_5 {
+	left:400px;
+}
+
+    .container_12 .push_6 {
+	left:480px;
+}
+
+    .container_12 .push_7 {
+	left:560px;
+}
+
+    .container_12 .push_8 {
+	left:640px;
+}
+
+    .container_12 .push_9 {
+	left:720px;
+}
+
+    .container_12 .push_10 {
+	left:800px;
+}
+
+    .container_12 .push_11 {
+	left:880px;
+}
+
+
+
+
+
+/* Pull Space >> 2 Columns
+----------------------------------------------------------------------------------------------------*/
+
+    .container_12 .pull_1 {
+	right:80px;
+}
+
+    .container_12 .pull_2 {
+	right:160px;
+}
+
+    .container_12 .pull_3 {
+	right:240px;
+}
+
+    .container_12 .pull_4 {
+	right:320px;
+}
+
+    .container_12 .pull_5 {
+	right:400px;
+}
+
+    .container_12 .pull_6 {
+	right:480px;
+}
+
+    .container_12 .pull_7 {
+	right:560px;
+}
+
+    .container_12 .pull_8 {
+	right:640px;
+}
+
+    .container_12 .pull_9 {
+	right:720px;
+}
+
+    .container_12 .pull_10 {
+	right:800px;
+}
+
+    .container_12 .pull_11 {
+	right:880px;
+}
+
+
+
+
+/* Clear Floated Elements
+----------------------------------------------------------------------------------------------------*/
+
+
+.clear {
+	clear: both;
+	display: block;
+	overflow: hidden;
+	visibility: hidden;
+	width: 0;
+	height: 0;
+}
+
+
+.clearfix:after {
+	clear: both;
+	content: ' ';
+	display: block;
+	font-size: 0;
+	line-height: 0;
+	visibility: hidden;
+	width: 0;
+	height: 0;
+}
+
+.clearfix {
+	display: inline-block;
+}
+
+* html .clearfix {
+	height: 1%;
+}
+
+.clearfix {
+	display: block;
+}
Index: /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/example/css/print.css
===================================================================
--- /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/example/css/print.css	(revision 660)
+++ /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/example/css/print.css	(revision 660)
@@ -0,0 +1,110 @@
+/**
+ * Example Print Preview site
+ *
+ *	print.css
+ *	author: Tim Connell
+ */
+
+/* -- Hide screen specific elements -- */
+#nav,
+#footer .footer-links,
+#feature a.prev,
+#feature a.next,
+a.print-preview {
+    display: none;
+}
+
+
+/* -- Typography -- */
+body {
+    background: #FFF;
+    color: #000;
+    font-family: Georgia, serif;
+    line-height: 1.2;
+}
+
+p, table, ul, ol, dl, blockquote, pre, code, form {
+    margin: 0 0 1em;
+}
+
+h1,h2,h3,h4,h5 {
+    font-weight: normal;
+    margin: 2em 0 0.5em;
+    text-shadow: rgba(0, 0, 0, 0.44) 1px 1px 2px;
+}
+
+h1 { font-size: 2em; margin: 2em 0 0.25em; }
+h2 { font-size:1.7em; }
+h3 { font-size:1.5em; }
+h4 { font-size:1.2em; }
+h5 { font-size:1em; }
+
+
+/* -- Style site heading -- */
+#header strong {
+    color: #000;
+    display: block;
+    font-weight: normal;
+    font-size: 3em;
+    margin: 0 0 1em;
+    padding: 0;
+    text-shadow: rgba(0, 0, 0, 0.44) 1px 1px 2px;
+}
+    
+
+/* -- Add message re print -- */
+#content:before {
+    content: "Thank you for printing this page. Do come back to foo.tld, we are constantly adding new and interesting articles and tutorials. Note: To help the environment we have automatically removed navigaton and other unessessary elements from the page.";
+    display: block;
+    border: 1px solid #ccc;
+    font-style: italic;
+    margin: 0 0 1em;
+    padding: 8px 10px;
+}
+
+a:link:after,
+a:visited:after {
+  content: " (" attr(href) ") ";
+  font-size: 80%;
+  text-decoration: none;
+}
+
+
+/* -- Accommodate JS driven elements --*/
+#feature > div {
+    border: none;
+    overflow: visible;
+    height: auto;
+}
+
+    #feature div.items {
+        left: auto !important;
+        position: relative;
+        overflow: visible;
+        width: auto;
+    }
+
+    #feature div.items div {
+        float: none;
+        margin: 20px 0;
+        position: relative;
+    }
+
+/* -- Photo galleries -- */
+div.gallery {
+    margin: 1em 0;    
+    overflow: hidden;
+}
+
+    div.gallery div.items div {
+        float: left;
+        margin-right: 10px;
+    }
+    
+/* -- Footer -- */
+#footer {
+    border-top: 1px solid #cecece;
+    font-size: 0.83em;
+    margin: 2em 0 0;
+    padding: 1em 0 0;
+}
Index: /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/example/css/screen.css
===================================================================
--- /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/example/css/screen.css	(revision 660)
+++ /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/example/css/screen.css	(revision 660)
@@ -0,0 +1,294 @@
+/**
+ * Example Print Preview site
+ *
+ *	screen.css
+ *	author: Tim Connell
+ */
+
+/* 
+ *	Table of contents
+ *
+ *		1. General
+ *			1.1 Reset
+ *			1.2 General Typography
+ *			1.3 Headings
+ *			1.4 Links
+ *			1.5 Lists
+ *			1.6 Tables
+ *          1.7 Froms
+ *          1.8 Images
+ * /
+
+
+ /*
+  --------------------
+  1. General
+  --------------------
+  */
+
+ /* -- 1.1 Reset -- */
+ html, body, blockquote, pre, abbr, acronym, address, code,
+ em, img, dl, dt, dd, ol, ul, li,
+ fieldset, form, label, legend,
+ table, caption, tbody, tfoot, thead, tr, th, td {
+   margin: 0;
+   padding: 0;
+   border: 0;
+   vertical-align: baseline;
+ }
+
+ /* Unordered lists for good not evil */
+ ul {
+ 	list-style: none;
+ } 
+
+ /* Tables still need 'cellspacing="0"' in the markup. */
+ table { border-collapse: separate; border-spacing: 0; }
+ caption, th, td { text-align: left; font-weight: normal; }
+ table, td, th { vertical-align: middle; }
+
+ /* Remove possible quote marks (") from <q>, <blockquote>. */
+ blockquote:before, blockquote:after, q:before, q:after { content: ""; }
+ blockquote, q { quotes: "" ""; }
+
+ /* Remove annoying border on linked images. */
+ a img { border: none; }
+
+
+ /*-- 1.2 General Typography --*/
+ body {
+     color: #FFF;
+     font: 87.5%/1.5 Arial, sans-serif;
+ }
+
+ hr,
+ div.hr {
+    background: #d3d3d3;
+    border: none;
+    clear: both;
+    height: 3px;
+    margin: 1.5em 0;
+ }
+
+ .js-enabled hr {
+     display: none;
+ }
+
+ #content p, #content table, #content-main ul, #content ol, #content dl {
+     margin: 0 0 1em;
+ }
+
+
+ /*-- 1.3 Headings --*/
+ h1,h2,h3,h4,h5 {
+     font-size: 1em;
+     font-weight: normal;
+     margin: 2em 0 1em;
+ }
+
+ h1 {
+     color: #FFF;
+     font-size: 2em;
+     margin: 0 0 0.25em;
+ }
+
+ h2 {
+     color: #FFF;
+     font-size: 1.58em;
+ }
+
+ h3 {
+     color: #FFF;
+     font-size: 1.58em;
+ }
+
+ h4 {
+     color: #FFF;
+     font-size: 1.58em;
+ }
+
+ h5 {
+     color: #FFF;
+     font-size: 1.42em;
+ }
+
+ /* -- 1.4 Links -- */
+a {
+     color: #FCFEFF;
+     text-decoration: underline;
+ }
+
+a:hover,
+a:focus {
+     color: #FCFEFF;
+ }
+
+
+ /*-- 1.8 Images --*/
+img {
+     border: 1px solid #cecccc;
+ }
+ .align-left {
+     float: left;
+     margin: 0 20px 10px 0;
+     padding: 1px;
+ }
+
+ .align-right {
+     float: right;
+     margin: 0 0 10px 20px;
+     padding: 1px;
+ }
+
+ div.image {
+     border: 1px solid #ccc;
+     margin: 1em 0;
+     overflow: hidden;
+     width: 389px;
+ }
+
+     #content-main div.image img {
+         border: none;
+         display: block;
+     }
+
+     div.image div.caption {
+         margin: -1px 0 0;
+         padding: 15px 20px;
+     }
+
+
+/*
+ --------------------
+ 2. Page Eelemnts
+ --------------------
+ */
+
+/*-- 2.1 Page structure --*/
+body {
+    background: #4A525A;
+}
+
+#footer {
+    font-size: 0.85em;
+    margin-top: 40px;
+}
+    
+    #footer .footer-links {
+        margin-left:-10px;
+    }
+
+        #footer .footer-links a {
+            margin: 0 10px;
+        }
+
+/* -- 2.1 Header -- */
+#header {
+    padding: 60px 0 40px;
+}
+
+#header strong {
+    color: #FCFEFF;
+    display: block;
+    font-weight: normal;
+    font-size: 3em;
+    margin: 0 10px;
+    text-shadow: rgba(0, 0, 0, 0.44) 1px 1px 2px;
+}
+
+/*-- 2.3 Aside --*/
+#aside {
+    margin-top: 1em;
+}
+
+    #aside h2 {
+        font-size: 1.3em;
+        margin: 0 0 0.25em;
+    }
+    
+    #aside ul {
+        margin: 0 0 2em;
+    }
+    
+/*
+ --------------------
+ 3. Content Eelemnts
+ --------------------
+ */
+ 
+#feature {
+    position: relative;
+    margin: 20px 0;
+}
+
+    #feature > div {
+        border: 1px solid #cecccc;
+        position:relative;
+        margin: 0 -1px;
+    	overflow:hidden;
+    	height: 175px;
+    	width: 620px;
+    }
+    
+     #feature div.items {
+         position:absolute;
+         width:20000em;
+     }
+     
+         #feature div.items div {
+            float: left;
+         }
+         
+        #feature div.items img {
+            border: none;
+        }
+ 
+     #feature .next,
+     #feature .prev {
+         cursor: pointer;
+         display: block;
+         font-size: 30px;
+         line-height: 1;
+         position: absolute;
+         margin-top: -15px;
+         right: -40px;
+         top: 50%;
+         text-decoration: none;
+         text-shadow: rgba(0, 0, 0, 0.75) 1px 1px 2px;
+     }
+
+     #feature .prev {
+         left: -35px;
+         right: auto;
+     }
+     
+     #feature a.disabled {
+         color: #BBB;
+         cursor: auto;
+     }
+
+/*-- 3.1 Gallery --*/
+.gallery {
+    overflow: hidden;
+    margin: 20px -10px;
+}
+
+    .gallery div div {
+        float: left;
+        margin: 0 10px;
+    }
+
+    .gallery img {
+        display: block;
+        margin: 0 -1px;
+    }
+    
+/* -- 3.X Print preview -- */
+a.print-preview {
+    background: url(images/icon-print-preview.png) no-repeat 0 0;
+    cursor: pointer;
+    display: block;
+    margin: -42px 0 20px;
+    padding: 0 0 0 35px;
+    line-height: 20px;
+}
Index: /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/example/index.html
===================================================================
--- /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/example/index.html	(revision 660)
+++ /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/example/index.html	(revision 660)
@@ -0,0 +1,103 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
+<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
+<head>
+    <title>Print Preview Example Page</title>
+    <link rel="stylesheet" href="css/960.css" type="text/css" media="screen">
+    <link rel="stylesheet" href="css/screen.css" type="text/css" media="screen" />
+    <link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
+    <link rel="stylesheet" href="../src/css/print-preview.css" type="text/css" media="screen">
+    <script src="http://cdn.jquerytools.org/1.2.5/full/jquery.tools.min.js"></script>
+    <script src="../src/jquery.print-preview.js" type="text/javascript" charset="utf-8"></script>
+    <script type="text/javascript">
+        $(function() {
+            /*
+             * Initialise example carousel
+             */
+            $("#feature > div").scrollable({interval: 2000}).autoscroll();
+            
+            /*
+             * Initialise print preview plugin
+             */
+            // Add link for print preview and intialise
+            $('#aside').prepend('<a class="print-preview">Print this page</a>');
+            $('a.print-preview').printPreview();
+            
+            // Add keybinding (not recommended for production use)
+            $(document).bind('keydown', function(e) {
+                var code = (e.keyCode ? e.keyCode : e.which);
+                if (code == 80 && !$('#print-modal').length) {
+                    $.printPreview.loadPrintPreview();
+                    return false;
+                }            
+            });
+        });
+    </script>
+</head>
+<body>                
+
+<div id="header" class="container_12">
+    <strong>Lorem ipsum dolor sit amet</strong>
+</div>
+
+<div id="content" class="container_12 clearfix">
+
+    <div id="content-main" class="grid_8">
+        <h1>Sed do eiusmod tempor</h1>
+        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
+        <div id="feature">
+            <a class="prev disabled">L</a>
+            <div>
+                <div class="items">
+                    <!-- <div><img src="http://flickholdr.com/620/175/dark" alt="" /></div>
+                    <div><img src="http://flickholdr.com/620/175/black" alt="" /></div>
+                    <div><img src="http://flickholdr.com/620/175/doom" alt="" /></div>
+                    <div><img src="http://flickholdr.com/620/175/red" alt="" /></div> -->
+                    <div><img src="images/feature-1.jpg" alt="" /></div>
+                    <div><img src="images/feature-2.jpg" alt="" /></div>
+                    <div><img src="images/feature-3.jpg" alt="" /></div>
+                    <div><img src="images/feature-4.jpg" alt="" /></div>
+                </div>
+            </div>
+            <a class="next">R</a>
+        </div>
+        <h2>Labore et dolore magna</h2>
+        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
+        <div class="gallery">
+            <div class="items">
+                <div><img src="images/gallery-1.jpg" alt="" /></div>
+                <div><img src="images/gallery-2.jpg" alt="" /></div>
+                <div><img src="images/gallery-3.jpg" alt="" /></div>
+                <div><img src="images/gallery-4.jpg" alt="" /></div>
+            </div>
+        </div>
+        
+        <h2>Pellentesque habitant morbi</h2>
+        <p>Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vestibulum tortor quam, feugiat vitae, ultricies eget, tempor sit amet, ante. Donec eu libero sit amet quam egestas semper. Aenean ultricies mi vitae est. Mauris placerat eleifend leo. Quisque sit amet est et sapien ullamcorper pharetra. Vestibulum erat wisi, condimentum sed, commodo vitae, ornare sit amet, wisi. Aenean fermentum, elit eget tincidunt condimentum, eros ipsum rutrum orci, sagittis tempus lacus enim ac dui. Donec non enim in turpis pulvinar facilisis. Ut felis. Praesent dapibus, neque id cursus faucibus, tortor neque egestas augue, eu vulputate magna eros eu erat. Aliquam erat volutpat. Nam dui mi, tincidunt quis, accumsan porttitor, facilisis luctus, metus</p>
+    </div>
+
+    <div id="aside" class="grid_3 push_1">
+        <div id="nav">
+            <h2>Consectetur adipisicing</h2>
+            <ul>
+                <li><a href="http://designfestival.com">Lorem</a></li>
+                <li><a href="http://designfestival.com">Ipsum dollar</a></li>
+                <li><a href="http://designfestival.com">Sit amet consectetur</a></li>
+                <li><a href="http://designfestival.com">Sed do eiusmod</a></li>
+                <li><a href="http://designfestival.com">Tempor incididunt</a></li>
+            </ul>
+        </div>
+        
+        <p>Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.</p>
+    </div>
+</div>
+
+<div id="footer" class="container_12">
+    <div class="grid_6">
+        <p class="footer-links"><a href="#">Aliquam</a> | <a href="#">Iincidunt</a> | <a href="#">Mauris eu risus</a> | <a href="#">Consectetur</a></p>
+    </div>
+    <div class="grid_6">
+        <p>&copy; All images copyright to their respective owners - courtousy of <a href="http://flickholdr.com/">http://flickholdr.com/</a></p>
+    </div>
+</div>
+</body>
+</html>
Index: /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/src/css/print-preview.css
===================================================================
--- /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/src/css/print-preview.css	(revision 660)
+++ /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/src/css/print-preview.css	(revision 660)
@@ -0,0 +1,53 @@
+#print-modal {
+    background: #FFF;
+    position: absolute;
+    left: 50%;
+    margin: 0 0 0 -465px;
+    padding: 0 68px;
+    width: 794px;
+    box-shadow: 0 0 20px #000;
+        -moz-box-shadow: 0 0 20px #000;
+    	-webkit-box-shadow: 0 0 10px #000;
+}
+
+#print-modal-content {
+    margin: 68px 0;
+    border: none;
+    height: 100%;
+    overflow: hidden;
+    width: 100%;
+}
+
+#print-modal-controls {
+    border: 1px solid #ccc;
+    border-radius: 8px;
+        -webkit-border-radius: 8px;
+        -moz-border-radius: 8px;
+    top: 15px;
+    left: 50%;
+    margin: 0 0 0 -81px;
+    position: fixed;
+    padding: 5px 0;
+    background: rgba(250, 250, 250, 0.75);
+}
+
+    #print-modal-controls a {
+        color: #FFF;
+        display: block;
+        float: left;
+        height: 32px;
+        text-decoration: none;
+        text-indent: -999em;
+        width: 80px;
+    }
+    
+    #print-modal-controls a:hover {
+        opacity: 0.75;
+    }
+    
+    #print-modal-controls a.print {
+        background: url(images/icon-print.png) no-repeat 50% 50%;
+    }
+    #print-modal-controls a.close {
+        background: url(images/icon-close.png) no-repeat 50% 50%;
+    }
Index: /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/src/jquery.print-preview.js
===================================================================
--- /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/src/jquery.print-preview.js	(revision 660)
+++ /ether_statistics/web/resources/js/etimbo-jquery-print-preview-plugin/src/jquery.print-preview.js	(revision 660)
@@ -0,0 +1,192 @@
+/*!
+ * jQuery Print Previw Plugin v1.0.1
+ *
+ * Copyright 2011, Tim Connell
+ * Licensed under the GPL Version 2 license
+ * http://www.gnu.org/licenses/gpl-2.0.html
+ *
+ * Date: Wed Jan 25 00:00:00 2012 -000
+ */
+ 
+(function($) { 
+    
+	// Initialization
+	$.fn.printPreview = function() {
+		this.each(function() {
+			$(this).bind('click', function(e) {
+			    e.preventDefault();
+			    if (!$('#print-modal').length) {
+			        $.printPreview.loadPrintPreview();
+			    }
+			});
+		});
+		return this;
+	};
+    
+    // Private functions
+    var mask, size, print_modal, print_controls;
+    $.printPreview = {
+        loadPrintPreview: function() {
+            // Declare DOM objects
+            print_modal = $('<div id="print-modal"></div>');
+            print_controls = $('<div id="print-modal-controls">' + 
+                                    '<a href="#" class="print" title="Print page">Print page</a>' +
+                                    '<a href="#" class="close" title="Close print preview">Close</a>').hide();
+            var print_frame = $('<iframe id="print-modal-content" scrolling="no" border="0" frameborder="0" name="print-frame" />');
+
+            // Raise print preview window from the dead, zooooooombies
+            print_modal
+                .hide()
+                .append(print_controls)
+                .append(print_frame)
+                .appendTo('body');
+
+            // The frame lives
+            for (var i=0; i < window.frames.length; i++) {
+                if (window.frames[i].name == "print-frame") {    
+                    var print_frame_ref = window.frames[i].document;
+                    break;
+                }
+            }
+            print_frame_ref.open();
+            print_frame_ref.write('<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">' +
+                '<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">' + 
+                '<head><title>' + document.title + '</title></head>' +
+                '<body></body>' +
+                '</html>');
+            print_frame_ref.close();
+            
+            // Grab contents and apply stylesheet
+            var $iframe_head = $('head link[media*=print], head link[media=all]').clone(),
+                $iframe_body = $('body > *:not(#print-modal):not(script)').clone();
+            $iframe_head.each(function() {
+                $(this).attr('media', 'all');
+            });
+            if (!$.browser.msie && !($.browser.version < 7) ) {
+                $('head', print_frame_ref).append($iframe_head);
+                $('body', print_frame_ref).append($iframe_body);
+            }
+            else {
+                $('body > *:not(#print-modal):not(script)').clone().each(function() {
+                    $('body', print_frame_ref).append(this.outerHTML);
+                });
+                $('head link[media*=print], head link[media=all]').each(function() {
+                    $('head', print_frame_ref).append($(this).clone().attr('media', 'all')[0].outerHTML);
+                });
+            }
+            
+            // Disable all links
+            $('a', print_frame_ref).bind('click.printPreview', function(e) {
+                e.preventDefault();
+            });
+            
+            // Introduce print styles
+            $('head').append('<style type="text/css">' +
+                '@media print {' +
+                    '/* -- Print Preview --*/' +
+                    '#print-modal-mask,' +
+                    '#print-modal {' +
+                        'display: none !important;' +
+                    '}' +
+                '}' +
+                '</style>'
+            );
+
+            // Load mask
+            $.printPreview.loadMask();
+
+            // Disable scrolling
+            $('body').css({overflowY: 'hidden', height: '100%'});
+            $('img', print_frame_ref).load(function() {
+                print_frame.height($('body', print_frame.contents())[0].scrollHeight);
+            });
+            
+            // Position modal            
+            starting_position = $(window).height() + $(window).scrollTop();
+            var css = {
+                    top:         starting_position,
+                    height:      '100%',
+                    overflowY:   'auto',
+                    zIndex:      10000,
+                    display:     'block'
+                }
+            print_modal
+                .css(css)
+                .animate({ top: $(window).scrollTop()}, 400, 'linear', function() {
+                    print_controls.fadeIn('slow').focus();
+                });
+            print_frame.height($('body', print_frame.contents())[0].scrollHeight);
+            
+            // Bind closure
+            $('a', print_controls).bind('click', function(e) {
+                e.preventDefault();
+                if ($(this).hasClass('print')) { window.print(); }
+                else { $.printPreview.distroyPrintPreview(); }
+            });
+    	},
+    	
+    	distroyPrintPreview: function() {
+    	    print_controls.fadeOut(100);
+    	    print_modal.animate({ top: $(window).scrollTop() - $(window).height(), opacity: 1}, 400, 'linear', function(){
+    	        print_modal.remove();
+    	        $('body').css({overflowY: 'auto', height: 'auto'});
+    	    });
+    	    mask.fadeOut('slow', function()  {
+    			mask.remove();
+    		});				
+
+    		$(document).unbind("keydown.printPreview.mask");
+    		mask.unbind("click.printPreview.mask");
+    		$(window).unbind("resize.printPreview.mask");
+	    },
+	    
+    	/* -- Mask Functions --*/
+	    loadMask: function() {
+	        size = $.printPreview.sizeUpMask();
+            mask = $('<div id="print-modal-mask" />').appendTo($('body'));
+    	    mask.css({				
+    			position:           'absolute', 
+    			top:                0, 
+    			left:               0,
+    			width:              size[0],
+    			height:             size[1],
+    			display:            'none',
+    			opacity:            0,					 		
+    			zIndex:             9999,
+    			backgroundColor:    '#000'
+    		});
+	
+    		mask.css({display: 'block'}).fadeTo('400', 0.75);
+    		
+            $(window).bind("resize..printPreview.mask", function() {
+				$.printPreview.updateMaskSize();
+			});
+			
+			mask.bind("click.printPreview.mask", function(e)  {
+				$.printPreview.distroyPrintPreview();
+			});
+			
+			$(document).bind("keydown.printPreview.mask", function(e) {
+			    if (e.keyCode == 27) {  $.printPreview.distroyPrintPreview(); }
+			});
+        },
+    
+        sizeUpMask: function() {
+            if ($.browser.msie) {
+            	// if there are no scrollbars then use window.height
+            	var d = $(document).height(), w = $(window).height();
+            	return [
+            		window.innerWidth || 						// ie7+
+            		document.documentElement.clientWidth || 	// ie6  
+            		document.body.clientWidth, 					// ie6 quirks mode
+            		d - w < 20 ? w : d
+            	];
+            } else { return [$(document).width(), $(document).height()]; }
+        },
+    
+        updateMaskSize: function() {
+    		var size = $.printPreview.sizeUpMask();
+    		mask.css({width: size[0], height: size[1]});
+        }
+    }
+})(jQuery);